<?php 
/**
 * The template for displaying 404 pages (Not Found)
 */
   $avaxy_redux_demo = get_option('redux_demo');
   
   get_header();?>  

   <!-- =========================================
            Breadcrumb Section
            ========================================== -->
            <!-- breadcrumb-section -->
            <?php if(isset($avaxy_redux_demo['404_image']['url']) && $avaxy_redux_demo['404_image']['url'] != ''){?>
            <div class="breadcrumb-section breadcrumb-style-3" style="background-image: url('<?php echo esc_url($avaxy_redux_demo['404_image']['url']);?>');">
            <?php }else{?>
            <div class="breadcrumb-section breadcrumb-style-3">
            <?php }?> 

                <!-- main-section -->
                <div class="main-section">
                    <!-- section-container -->
                    <div class="section-container">


                        <!-- container -->
                        <div class="container">
                            <!-- row -->
                            <div class="row">


                                <!-- col-md-12 -->
                                <div class="col-md-12">


                                    <!-- breadcrumb-head -->
                                    <div class="breadcrumb-head">

                                        <!-- breadcrumb-sub-title -->
                                        <div class="breadcrumb-sub-title">
                                            <h5><?php if(isset($avaxy_redux_demo['404_text_top'])){?>
                                                                        <?php echo esc_attr($avaxy_redux_demo['404_text_top']); ?>
                                                                        <?php }else{?>
                                                                        <?php echo esc_html__( 'Oops!', 'avaxy' );
                                                                        }
                                                                        ?></h5>
                                        </div><!-- /breadcrumb-sub-title -->

                                        <!-- breadcrumb-title -->
                                        <div class="breadcrumb-title">
                                            <h1><?php if(isset($avaxy_redux_demo['404_subtitle'])){?>
                                                                        <?php echo esc_attr($avaxy_redux_demo['404_subtitle']); ?>
                                                                        <?php }else{?>
                                                                        <?php echo esc_html__( 'Page not found', 'avaxy' );
                                                                        }
                                                                        ?></h1>
                                        </div><!-- /breadcrumb-title -->

                                    </div><!-- /breadcrumb-head -->


                                    <!-- breadcrumb -->
                                    <ol class="breadcrumb">
                                        <li><a href="<?php echo esc_url(home_url('/')); ?>" title="Home"><?php echo esc_html__( 'Home', 'avaxy' ); ?></a></li>
                                        <li class="active"><?php if(isset($avaxy_redux_demo['404_title'])){?>
                                                                        <?php echo esc_attr($avaxy_redux_demo['404_title']); ?>
                                                                        <?php }else{?>
                                                                        <?php echo esc_html__( '404', 'avaxy' );
                                                                        }
                                                                        ?></li>
                                    </ol><!-- /breadcrumb -->


                                </div><!-- /col-md-12 -->


                            </div><!-- /row -->
                        </div><!-- /container -->


                    </div><!-- /section-container -->
                </div><!-- /main-section -->

            </div><!-- /breadcrumb-section -->

            <!-- =========================================
            Light Section
            ========================================== -->
            <!-- light-section -->
            <div class="light-section">

                <!-- main-section -->
                <div class="main-section">
                    <!-- section-container -->
                    <div class="section-container">


                        <!-- container -->
                        <div class="container">
                            <!-- row -->
                            <div class="row">


                                <!-- col-md-12 -->
                                <div class="col-md-12">


                                    <!-- section-title-wrapper -->
                                    <div class="section-title-wrapper">

                                        <!-- section-title -->
                                        <div class="section-title">
                                            <h1><?php if(isset($avaxy_redux_demo['404_title'])){?>
                                                                        <?php echo esc_attr($avaxy_redux_demo['404_title']); ?>
                                                                        <?php }else{?>
                                                                        <?php echo esc_html__( '404', 'avaxy' );
                                                                        }
                                                                        ?></h1>
                                            <h2><?php if(isset($avaxy_redux_demo['404_subtitle'])){?>
                                                                        <?php echo esc_attr($avaxy_redux_demo['404_subtitle']); ?>
                                                                        <?php }else{?>
                                                                        <?php echo esc_html__( 'Page not found!', 'avaxy' );
                                                                        }
                                                                        ?></h2>
                                        </div><!-- /section-title -->

                                        <!-- section-desc -->
                                        <div class="section-desc">
                                            <p><?php if(isset($avaxy_redux_demo['404_description'])){?>
                                                                        <?php echo esc_attr($avaxy_redux_demo['404_description']); ?>
                                                                        <?php }else{?>
                                                                        <?php echo esc_html__( 'Page not found', 'avaxy' );
                                                                        }
                                                                        ?></p>
                                        </div><!-- /section-desc -->

                                        <!-- section-button -->
                                        <div class="section-button">
                                            <a href="<?php echo esc_url(home_url('/')); ?>" title="Home" class="btn btn-nesto"><?php if(isset($avaxy_redux_demo['404_button'])){?>
                                                                        <?php echo esc_attr($avaxy_redux_demo['404_button']); ?>
                                                                        <?php }else{?>
                                                                        <?php echo esc_html__( 'home page', 'avaxy' );
                                                                        }
                                                                        ?></a>
                                        </div><!-- /section-button -->

                                    </div><!-- /section-title-wrapper -->


                                </div><!-- /col-md-12 -->


                            </div><!-- /row -->
                        </div><!-- /container -->


                    </div><!-- /section-container -->
                </div><!-- /main-section -->

            </div><!-- /light-section -->




            
   <?php get_footer();?>  