<?php $avaxy_redux_demo = get_option('redux_demo');?>
<!-- =========================================
            Footer
            ========================================== -->
            <!-- footer -->
            <footer class="footer">


                <!-- top-footer -->
                <div class="top-footer">


                    <!-- container -->
                    <div class="container">
                        <!-- row -->
                        <div class="row">


                            <!-- col-md-4 -->
                            <div class="col-md-4">
                                <!-- widget -->
                                <?php if ( is_active_sidebar( 'footer-area-1' ) ) : ?>
                                    <?php dynamic_sidebar( 'footer-area-1' ); ?>
                                <?php endif; ?>
                            </div><!-- /col-md-4 -->


                            <!-- col-md-4 -->
                            <div class="col-md-4">
                                <!-- widget -->
                                <?php if ( is_active_sidebar( 'footer-area-2' ) ) : ?>
                                    <?php dynamic_sidebar( 'footer-area-2' ); ?>
                                <?php endif; ?>
                            </div><!-- /col-md-4 -->


                            <!-- col-md-4 -->
                            <div class="col-md-4">
                                <!-- widget -->
                                <?php if ( is_active_sidebar( 'footer-area-4' ) ) : ?>
                                    <?php dynamic_sidebar( 'footer-area-4' ); ?>
                                <?php endif; ?>
                            </div><!-- /col-md-4 -->


                        </div><!-- /row -->
                    </div><!-- /container -->


                </div><!-- /top-footer -->


                <!-- copyright -->
                <div class="copyright">


                    <!-- container -->
                    <div class="container">
                        <!-- row -->
                        <div class="row">


                            <!-- col-md-6 -->
                            <div class="col-md-6">
                                <!-- left-wrapper -->
                                <div class="left-wrapper">

                                    <!-- content-info -->
                                    <div class="content-info">
                                        <p><?php if(isset($avaxy_redux_demo['footer_text'])){?>
                                                                    <?php echo htmlspecialchars_decode($avaxy_redux_demo['footer_text']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo htmlspecialchars_decode( '&copy; 2015 <a href="#" title="Avaxy" target="_blank">avaxy</a>, All Rights Reserved. Crafted with <i class="fa fa-heart"></i> by <a href="#" title="Avaxy" target="_blank">NestoLab</a>', 'avaxy' );
                                                                    }
                                                                    ?></p>
                                    </div><!-- /content-info -->

                                </div><!-- /left-wrapper -->
                            </div><!-- /col-md-6 -->


                            <!-- col-md-6 -->
                            <div class="col-md-6">
                                <!-- right-wrapper -->
                                <div class="right-wrapper">

                                    
                                    <!-- content-info -->
                                    <div class="content-info">

                                        <!-- social-icons double-icons -->
                                        <div class="social-icons double-icons">
                                            <ul>
                                                <li>
                                                    <a href="<?php if(isset($avaxy_redux_demo['header_link_facebook'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_link_facebook']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( '#', 'avaxy' );
                                                                    }
                                                                    ?>" title="Facebook"><i class="<?php if(isset($avaxy_redux_demo['header_icon_facebook'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_facebook']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-facebook', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                </li>
                                                <li>
                                                    <a href="<?php if(isset($avaxy_redux_demo['header_link_twitter'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_link_twitter']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( '#', 'avaxy' );
                                                                    }
                                                                    ?>" title="Twitter"><i class="<?php if(isset($avaxy_redux_demo['header_icon_twitter'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_twitter']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-twitter', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                </li>
                                                <li>
                                                    <a href="<?php if(isset($avaxy_redux_demo['header_link_google'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_link_google']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( '#', 'avaxy' );
                                                                    }
                                                                    ?>" title="Google Plus"><i class="<?php if(isset($avaxy_redux_demo['header_icon_google'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_google']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-google-plus', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                </li>
                                                <li>
                                                    <a href="<?php if(isset($avaxy_redux_demo['header_link_youtube'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_link_youtube']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( '#', 'avaxy' );
                                                                    }
                                                                    ?>" title="youtube"><i class="<?php if(isset($avaxy_redux_demo['header_icon_youtube'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_youtube']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-youtube-play', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                </li>
                                                <li>
                                                    <a href="<?php if(isset($avaxy_redux_demo['header_link_behance'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_link_behance']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( '#', 'avaxy' );
                                                                    }
                                                                    ?>" title="Behance"><i class="<?php if(isset($avaxy_redux_demo['header_icon_behance'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_behance']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-behance', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                </li>
                                                <li>
                                                    <a href="<?php if(isset($avaxy_redux_demo['header_link_pinterest'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_link_pinterest']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( '#', 'avaxy' );
                                                                    }
                                                                    ?>" title="Pinterest"><i class="<?php if(isset($avaxy_redux_demo['header_icon_pinterest'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_pinterest']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-pinterest', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                </li>
                                                <li>
                                                    <a href="<?php if(isset($avaxy_redux_demo['header_link_dribbble'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_link_dribbble']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( '#', 'avaxy' );
                                                                    }
                                                                    ?>" title="Dribbble"><i class="<?php if(isset($avaxy_redux_demo['header_icon_dribbble'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_dribbble']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-dribbble', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                </li>
                                            </ul>
                                        </div><!-- /social-icons double-icons -->

                                    </div><!-- /content-info -->


                                </div><!-- /right-wrapper -->
                            </div><!-- /col-md-6 -->


                        </div><!-- /row -->
                    </div><!-- /container -->


                </div><!-- /copyright -->


            </footer><!-- /footer -->




        </div><!-- /main-wrapper -->




        <!-- =========================================
        java script
        ========================================== -->
        <?php wp_footer();?>



    </body>
</html>