<?php 
/*
 * Template Name: Team1 Page
 * Description: A Page Template with a Page Builder design.
 */
   $avaxy_redux_demo = get_option('redux_demo');
   
   get_header('');?>  
 
  <!-- =========================================
            Breadcrumb Section
            ========================================== -->
            <!-- breadcrumb-section -->
            <?php if(isset($avaxy_redux_demo['team_image']['url']) && $avaxy_redux_demo['team_image']['url'] != ''){?>
            <div class="breadcrumb-section breadcrumb-style-3" style="background-image: url('<?php echo esc_url($avaxy_redux_demo['team_image']['url']);?>');">
            <?php }else{?>
            <div class="breadcrumb-section breadcrumb-style-3">
            <?php }?> 

                <!-- main-section -->
                <div class="main-section">
                    <!-- section-container -->
                    <div class="section-container">


                        <!-- container -->
                        <div class="container">
                            <!-- row -->
                            <div class="row">


                                <!-- col-md-12 -->
                                <div class="col-md-12">


                                    <!-- breadcrumb-head -->
                                    <div class="breadcrumb-head">

                                        <!-- breadcrumb-sub-title -->
                                        <div class="breadcrumb-sub-title">
                                            <h5><?php if(isset($avaxy_redux_demo['team_text_top'])){?>
                                                                        <?php echo esc_attr($avaxy_redux_demo['team_text_top']); ?>
                                                                        <?php }else{?>
                                                                        <?php echo esc_html__( 'Awesome', 'avaxy' );
                                                                        }
                                                                        ?></h5>
                                        </div><!-- /breadcrumb-sub-title -->

                                        <!-- breadcrumb-title -->
                                        <div class="breadcrumb-title">
                                            <h1><?php if(isset($avaxy_redux_demo['team_title'])){?>
                                                                        <?php echo esc_attr($avaxy_redux_demo['team_title']); ?>
                                                                        <?php }else{?>
                                                                        <?php echo esc_html__( 'Team', 'avaxy' );
                                                                        }
                                                                        ?></h1>
                                        </div><!-- /breadcrumb-title -->

                                    </div><!-- /breadcrumb-head -->


                                    <!-- breadcrumb -->
                                    <ol class="breadcrumb">
                                        <li><a href="<?php echo esc_url(home_url('/')); ?>" title="Home"><?php echo esc_html__( 'Home', 'avaxy' ); ?></a></li>
                                        <li class="active"><?php if(isset($avaxy_redux_demo['team_title'])){?>
                                                                        <?php echo esc_attr($avaxy_redux_demo['team_title']); ?>
                                                                        <?php }else{?>
                                                                        <?php echo esc_html__( 'Team', 'avaxy' );
                                                                        }
                                                                        ?></li>
                                    </ol><!-- /breadcrumb -->


                                </div><!-- /col-md-12 -->


                            </div><!-- /row -->
                        </div><!-- /container -->


                    </div><!-- /section-container -->
                </div><!-- /main-section -->

            </div><!-- /breadcrumb-section -->


            <!-- =========================================
            Light Section
            ========================================== -->
            <!-- light-section -->
            <div class="light-section">

                <!-- main-section -->
                <div class="main-section">
                    <!-- section-container -->
                    <div class="section-container">


                        <!-- container -->
                        <div class="container">


                            <!-- row -->
                            <div class="row">
                            <?php 
                                                $args = array(   
                                                            'post_type' => 'team',   
                                                            'paged' => $paged,
                                                        );  
                                                        $wp_query = new WP_Query($args);
                                                        $i = 1;
                                                        while ($wp_query -> have_posts()) : $wp_query -> the_post(); 
                                                        $cates = get_the_terms(get_the_ID(),'title');
                                                        $cate_name ='';
                                                        $cate_slug = '';
                                                              foreach((array)$cates as $cate){
                                                    if(count($cates)>0){
                                                        $cate_name .= $cate->name.' ' ;
                                                        $cate_slug .= $cate->slug .' ';     
                                                        } 
                                                        } 
                                        ?> 


                                <!-- col-md-3 member-block -->
                                <div class="col-md-3 member-block">
                                    <!-- member-item -->
                                    <div class="member-item">


                                        <!-- member-header -->
                                        <div class="member-header">
                                            <img src="<?php echo wp_get_attachment_url( get_post_thumbnail_id());?>" alt="Member Image" />
                                        </div><!-- /member-header -->


                                        <!-- member-footer -->
                                        <div class="member-footer">

                                            <!-- member-name -->
                                            <div class="member-name">
                                                <h4>
                                                    <a href="<?php the_permalink();?>" title="About Me"><?php the_title(); ?></a>
                                                </h4>
                                            </div><!-- /member-name -->

                                            <!-- member-title -->
                                            <div class="member-title">
                                                <p><?php echo esc_attr($cate_name);?></p>
                                            </div><!-- /member-title -->

                                            <?php 
                                                
                                                $member_excerpt_des = get_post_meta(get_the_ID(),'_cmb_member_excerpt_des', true); 
                                                $member_face = get_post_meta(get_the_ID(),'_cmb_member_face', true); 
                                                $member_twit = get_post_meta(get_the_ID(),'_cmb_member_twit', true); 
                                                $member_goog = get_post_meta(get_the_ID(),'_cmb_member_goog', true); 
                                                $member_beha = get_post_meta(get_the_ID(),'_cmb_member_beha', true);
                                                ?>

                                            <!-- member-desc -->
                                            <div class="member-desc">
                                                <p><?php echo esc_attr($member_excerpt_des);?></p>
                                            </div><!-- /member-desc -->

                                            <!-- member-social -->
                                            <div class="member-social">

                                                <!-- social-icons -->
                                                <div class="social-icons">
                                                    <ul>
                                                        <li>
                                                            <a href="<?php echo esc_attr($member_face);?>" title="Facebook"><i class="<?php if(isset($avaxy_redux_demo['header_icon_facebook'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_facebook']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-facebook', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                        </li>
                                                        <li>
                                                            <a href="<?php echo esc_attr($member_twit);?>" title="Twitter"><i class="<?php if(isset($avaxy_redux_demo['header_icon_twitter'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_twitter']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-twitter', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                        </li>
                                                        <li>
                                                            <a href="<?php echo esc_attr($member_goog);?>" title="Google Plus"><i class="<?php if(isset($avaxy_redux_demo['header_icon_google'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_google']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-google-plus', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                        </li>
                                                        <li>
                                                            <a href="<?php echo esc_attr($member_beha);?>" title="Behance"><i class="<?php if(isset($avaxy_redux_demo['header_icon_behance'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_behance']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-behance', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                        </li>
                                                    </ul>
                                                </div><!-- /social-icons -->

                                            </div><!-- /member-social -->

                                        </div><!-- /member-footer -->


                                    </div><!-- /member-item -->
                                </div><!-- /col-md-3 member-block -->

                                <?php $i++;
                                                    endwhile;?> 


                                


                            <!-- row -->
                            <div class="row">
                                <!-- col-md-12 -->
                                <div class="col-md-12">
                                    
                                    <!-- nesto-cta cta-light -->
                                    <div class="nesto-cta cta-light">

                                        <!-- cta-desc -->
                                        <div class="cta-desc">
                                            <h5><?php if(isset($avaxy_redux_demo['team_text_contact'])){?>
                                                                        <?php echo esc_attr($avaxy_redux_demo['team_text_contact']); ?>
                                                                        <?php }else{?>
                                                                        <?php echo esc_html__( 'AVAXY IS HTML5 TEMPLATE, WHICH CONTAINS EVERY THING YOU WANT FOR YOUR WEBSITE IN A CREATIVE WAY.', 'avaxy' );
                                                                        }
                                                                        ?></h5>
                                        </div><!-- /cta-desc -->

                                        <!-- cta-button -->
                                        <div class="cta-button">
                                            <a href="<?php if(isset($avaxy_redux_demo['link_contact'])){?>
                                                                        <?php echo esc_attr($avaxy_redux_demo['link_contact']); ?>
                                                                        <?php }else{?>
                                                                        <?php echo esc_html__( '#', 'avaxy' );
                                                                        }
                                                                        ?>" title="Contact Us" class="btn btn-nesto">
                                                <?php if(isset($avaxy_redux_demo['team_contact'])){?>
                                                                        <?php echo esc_attr($avaxy_redux_demo['team_contact']); ?>
                                                                        <?php }else{?>
                                                                        <?php echo esc_html__( 'Contact us', 'avaxy' );
                                                                        }
                                                                        ?>
                                            </a>
                                        </div><!-- /cta-button -->

                                    </div><!-- /nesto-cta cta-light -->

                                </div><!-- /col-md-12 -->
                            </div><!-- /row -->


                        </div><!-- /container -->


                    </div><!-- /section-container -->
                </div><!-- /main-section -->

            </div><!-- /light-section -->

            <?php echo htmlspecialchars_decode($avaxy_redux_demo['team1_template']) ?>




   <?php get_footer('portfolio');?>  