<?php 
   $avaxy_redux_demo = get_option('redux_demo');
   
   get_header('single-portfolio');?>  

   <!-- =========================================
            Breadcrumb Section
            ========================================== -->
            <!-- breadcrumb-section -->
            <?php if(isset($avaxy_redux_demo['portfolio_image_single']['url']) && $avaxy_redux_demo['portfolio_image_single']['url'] != ''){?>
            <div class="breadcrumb-section breadcrumb-style-3" style="background-image: url('<?php echo esc_url($avaxy_redux_demo['portfolio_image_single']['url']);?>');">
            <?php }else{?>
            <div class="breadcrumb-section breadcrumb-style-3">
            <?php }?> 

                <!-- main-section -->
                <div class="main-section">
                    <!-- section-container -->
                    <div class="section-container">


                        <!-- container -->
                        <div class="container">
                            <!-- row -->
                            <div class="row">


                                <!-- col-md-12 -->
                                <div class="col-md-12">


                                    <!-- breadcrumb-head -->
                                    <div class="breadcrumb-head">

                                        <!-- breadcrumb-sub-title -->
                                        <div class="breadcrumb-sub-title">
                                            <h5><?php if(isset($avaxy_redux_demo['single_portfolio_text_top'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['single_portfolio_text_top']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'CREATVIE', 'avaxy' );
                                                                    }
                                                                    ?></h5>
                                        </div><!-- /breadcrumb-sub-title -->

                                        <!-- breadcrumb-title -->
                                        <div class="breadcrumb-title">
                                            <h1><?php if(isset($avaxy_redux_demo['single_portfolio_title'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['single_portfolio_title']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'portfolio', 'avaxy' );
                                                                    }
                                                                    ?></h1>
                                        </div><!-- /breadcrumb-title -->

                                    </div><!-- /breadcrumb-head -->


                                    <!-- breadcrumb -->
                                    <ol class="breadcrumb">
                                        <li><a href="<?php echo esc_url(home_url('/')); ?>" title="Home"><?php echo esc_html__( 'Home', 'avaxy' ); ?></a></li>
                                        <li class="active"><?php if(isset($avaxy_redux_demo['single_portfolio_title'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['single_portfolio_title']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'portfolio', 'avaxy' );
                                                                    }
                                                                    ?></li>
                                    </ol><!-- /breadcrumb -->


                                </div><!-- /col-md-12 -->


                            </div><!-- /row -->
                        </div><!-- /container -->


                    </div><!-- /section-container -->
                </div><!-- /main-section -->

            </div><!-- /breadcrumb-section -->




            <!-- =========================================
            Light Section
            ========================================== -->
            <!-- light-section -->
            <div class="light-section">

                <!-- main-section -->
                <div class="main-section">
                    <!-- section-container -->
                    <div class="section-container">


                        <!-- container -->
                        <div class="container">
                            <!-- row -->
                            <div class="row">



                                <!-- col-md-9 main-content -->
                                <div class="col-md-9 main-content">
                                <?php 
                                    while (have_posts()): the_post(); 
                                ?>
                                <?php  $type = get_post_meta(get_the_ID(),'_cmb_type_single_portfolio', true); ?>
                                <?php if($type == 'single1'){?>


                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">

                                            <!-- portfolio-slider -->
                                            <div class="portfolio-slider">

                                                <!-- owl-slider-wrapper -->
                                                <div class="owl-slider-wrapper">
                                                <?php $gallery = get_post_gallery( get_the_ID(), false );
                                                             if(isset($gallery['ids'])){    
                                                              $gallery_ids = $gallery['ids'];
                                                              $img_ids = explode(",",$gallery_ids);
                                                              $i=0; $j=0;?>
                                                    <!-- owl-slider -->
                                                    <ul class="owl-slider">
                                                    <?php   
                                                                foreach( $img_ids AS $img_id ){ 
                                                                $image_src = wp_get_attachment_image_src($img_id,''); 
                                                                    ?>


                                                        <li>
                                                            <a href="<?php echo esc_url($image_src[0]); ?>" title="Preview" class="fancybox" data-fancybox-group="portfolio-gall1">
                                                                <img src="<?php echo esc_url($image_src[0]); ?>" alt="Project Image" />
                                                            </a>
                                                        </li>
                                                        <?php 
                                                                        $j++;   
                                                                        }
                                                                          ?>


                                                    </ul><!-- /owl-slider -->
                                                </div><!-- /owl-slider-wrapper -->
                                                <?php }?>

                                            </div><!-- /portfolio-slider -->

                                        </div><!-- /col-md-12 -->
                                    </div><!-- /row -->


                                    <!-- row -->
                                    <div class="row">


                                        <!-- col-md-6 -->
                                        <div class="col-md-6">
                                            <!-- project-details -->
                                            <div class="project-details">

                                                <!-- small-section-title -->
                                                <div class="small-section-title">
                                                    <h4><?php if(isset($avaxy_redux_demo['portfolio_des_text'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['portfolio_des_text']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'project descriptrion', 'avaxy' );
                                                                    }
                                                                    ?></h4>
                                                </div><!-- /small-section-title -->
                                                <?php 
                                                $description = get_post_meta(get_the_ID(),'_cmb_portfolio_des', true); 
                                                $skill = get_post_meta(get_the_ID(),'_cmb_portfolio_skill', true); 

                                                ?>
                                                

                                                <p><?php echo esc_attr($description);?></p>

                                            </div><!-- /project-details -->
                                        </div><!-- /col-md-6 -->


                                        <!-- col-md-6 -->
                                        <div class="col-md-6">
                                            <!-- project-details -->
                                            <div class="project-details">

                                                <!-- small-section-title -->
                                                <div class="small-section-title">
                                                    <h4><?php if(isset($avaxy_redux_demo['portfolio_details_text'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['portfolio_details_text']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'project details', 'avaxy' );
                                                                    }
                                                                    ?></h4>
                                                </div><!-- /small-section-title -->

                                                <ul>
                                                    <li><strong><?php if(isset($avaxy_redux_demo['portfolio_client'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['portfolio_client']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'Clien', 'avaxy' );
                                                                    }
                                                                    ?></strong><?php the_author_posts_link(); ?></li>
                                                    <li><strong><?php if(isset($avaxy_redux_demo['portfolio_date'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['portfolio_date']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'Date', 'avaxy' );
                                                                    }
                                                                    ?></strong><?php the_time('F j, Y'); ?></li>
                                                    <li><strong><?php if(isset($avaxy_redux_demo['portfolio_skill'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['portfolio_skill']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'Skills', 'avaxy' );
                                                                    }
                                                                    ?></strong><?php echo esc_attr($skill);?></li>
                                                    <li><strong><?php if(isset($avaxy_redux_demo['portfolio_preview'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['portfolio_preview']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'Preview', 'avaxy' );
                                                                    }
                                                                    ?></strong><a href="#" title="Preview Link"><?php if(isset($avaxy_redux_demo['portfolio_demo'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['portfolio_demo']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'Demo', 'avaxy' );
                                                                    }
                                                                    ?></a></li>
                                                </ul>

                                            </div><!-- /project-details -->
                                        </div><!-- /col-md-6 -->


                                    </div><!-- /row -->

                                    <?php }elseif ($type == 'single2') {?>

                                    <!-- row -->
                                    <div class="row">


                                        <!-- col-md-6 -->
                                        <div class="col-md-6">

                                            <!-- portfolio-slider -->
                                            <div class="portfolio-slider">

                                                <!-- owl-slider-wrapper -->
                                                <div class="owl-slider-wrapper">
                                                    <?php $gallery = get_post_gallery( get_the_ID(), false );
                                                             if(isset($gallery['ids'])){    
                                                              $gallery_ids = $gallery['ids'];
                                                              $img_ids = explode(",",$gallery_ids);
                                                              $i=0; $j=0;?>
                                                    <!-- owl-slider -->
                                                    <ul class="owl-slider">
                                                    <?php   
                                                                foreach( $img_ids AS $img_id ){ 
                                                                $image_src = wp_get_attachment_image_src($img_id,''); 
                                                                    ?>


                                                        <li>
                                                            <a href="<?php echo esc_url($image_src[0]); ?>" title="Preview" class="fancybox" data-fancybox-group="portfolio-gall1">
                                                                <img src="<?php echo esc_url($image_src[0]); ?>" alt="Project Image" />
                                                            </a>
                                                        </li>
                                                        <?php 
                                                                        $j++;   
                                                                        }
                                                                          ?>


                                                    </ul><!-- /owl-slider -->
                                                </div><!-- /owl-slider-wrapper -->
                                                <?php }?>

                                            </div><!-- /portfolio-slider -->

                                        </div><!-- /col-md-6 -->


                                        <!-- col-md-6 -->
                                        <div class="col-md-6">
                                            <!-- project-details -->
                                            <div class="project-details">

                                                <!-- small-section-title -->
                                                <div class="small-section-title">
                                                    <h4><?php if(isset($avaxy_redux_demo['portfolio_details_text'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['portfolio_details_text']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'project details', 'avaxy' );
                                                                    }
                                                                    ?></h4>
                                                </div><!-- /small-section-title -->

                                                <ul>
                                                    <li><strong><?php if(isset($avaxy_redux_demo['portfolio_client'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['portfolio_client']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'Clien', 'avaxy' );
                                                                    }
                                                                    ?></strong><?php the_author_posts_link(); ?></li>
                                                    <li><strong><?php if(isset($avaxy_redux_demo['portfolio_date'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['portfolio_date']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'Date', 'avaxy' );
                                                                    }
                                                                    ?></strong><?php the_time('F j, Y'); ?></li>
                                                    <li><strong><?php if(isset($avaxy_redux_demo['portfolio_skill'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['portfolio_skill']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'Skills', 'avaxy' );
                                                                    }
                                                                    ?></strong><?php echo esc_attr($skill);?></li>
                                                    <li><strong><?php if(isset($avaxy_redux_demo['portfolio_preview'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['portfolio_preview']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'Preview', 'avaxy' );
                                                                    }
                                                                    ?></strong><a href="#" title="Preview Link"><?php if(isset($avaxy_redux_demo['portfolio_demo'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['portfolio_demo']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'Demo', 'avaxy' );
                                                                    }
                                                                    ?></a></li>
                                                </ul>

                                            </div><!-- /project-details -->
                                        </div><!-- /col-md-6 -->


                                    </div><!-- /row -->


                                    <!-- row -->
                                    <div class="row">


                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- project-details -->
                                            <div class="project-details">

                                                <!-- small-section-title -->
                                                <div class="small-section-title">
                                                    <h4><?php if(isset($avaxy_redux_demo['portfolio_des_text'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['portfolio_des_text']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'project descriptrion', 'avaxy' );
                                                                    }
                                                                    ?></h4>
                                                </div><!-- /small-section-title -->
                                                <?php 
                                                $description = get_post_meta(get_the_ID(),'_cmb_portfolio_des', true); 
                                                $skill = get_post_meta(get_the_ID(),'_cmb_portfolio_skill', true); 

                                                ?>
                                                

                                                <p><?php echo esc_attr($description);?></p>

                                            </div><!-- /project-details -->
                                        </div><!-- /col-md-12 -->


                                    </div><!-- /row -->

                                    <?php }elseif ($type == 'single3') {?>

                                    <div class="row">

                                    <?php $gallery = get_post_gallery( get_the_ID(), false );
                                                             if(isset($gallery['ids'])){    
                                                              $gallery_ids = $gallery['ids'];
                                                              $img_ids = explode(",",$gallery_ids);
                                                              $i=0; $j=0;?>
                                                    <?php   
                                                                foreach( $img_ids AS $img_id ){ 
                                                                $image_src = wp_get_attachment_image_src($img_id,''); 
                                                                    ?>


                                        <!-- col-md-6 -->
                                        <div class="col-md-6">

                                            <!-- portfolio-single-image -->
                                            <div class="portfolio-single-image">
                                                <a href="<?php echo esc_url($image_src[0]); ?>" title="Preview" class="fancybox" data-fancybox-group="portfolio-gall1">
                                                    <img src="<?php echo esc_url($image_src[0]); ?>" alt="Project Image" />
                                                </a>
                                            </div><!-- /portfolio-single-image -->

                                        </div><!-- /col-md-6 -->

                                        <?php 
                                            $j++;   
                                            }
                                              ?>


                                        </div>
                                        <?php }?>


                                    <!-- row -->
                                    <div class="row">


                                        <!-- col-md-6 -->
                                        <div class="col-md-6">
                                            <!-- project-details -->
                                            <div class="project-details">

                                                <!-- small-section-title -->
                                                <div class="small-section-title">
                                                    <h4><?php if(isset($avaxy_redux_demo['portfolio_des_text'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['portfolio_des_text']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'project descriptrion', 'avaxy' );
                                                                    }
                                                                    ?></h4>
                                                </div><!-- /small-section-title -->
                                                <?php 
                                                $description = get_post_meta(get_the_ID(),'_cmb_portfolio_des', true); 
                                                $skill = get_post_meta(get_the_ID(),'_cmb_portfolio_skill', true); 

                                                ?>
                                                

                                                <p><?php echo esc_attr($description);?></p>

                                            </div><!-- /project-details -->
                                        </div><!-- /col-md-6 -->


                                        <!-- col-md-6 -->
                                        <div class="col-md-6">
                                            <!-- project-details -->
                                            <div class="project-details">

                                                <!-- small-section-title -->
                                                <div class="small-section-title">
                                                    <h4><?php if(isset($avaxy_redux_demo['portfolio_details_text'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['portfolio_details_text']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'project details', 'avaxy' );
                                                                    }
                                                                    ?></h4>
                                                </div><!-- /small-section-title -->

                                                <ul>
                                                    <li><strong><?php if(isset($avaxy_redux_demo['portfolio_client'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['portfolio_client']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'Clien', 'avaxy' );
                                                                    }
                                                                    ?></strong><?php the_author_posts_link(); ?></li>
                                                    <li><strong><?php if(isset($avaxy_redux_demo['portfolio_date'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['portfolio_date']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'Date', 'avaxy' );
                                                                    }
                                                                    ?></strong><?php the_time('F j, Y'); ?></li>
                                                    <li><strong><?php if(isset($avaxy_redux_demo['portfolio_skill'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['portfolio_skill']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'Skills', 'avaxy' );
                                                                    }
                                                                    ?></strong><?php echo esc_attr($skill);?></li>
                                                    <li><strong><?php if(isset($avaxy_redux_demo['portfolio_preview'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['portfolio_preview']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'Preview', 'avaxy' );
                                                                    }
                                                                    ?></strong><a href="#" title="Preview Link"><?php if(isset($avaxy_redux_demo['portfolio_demo'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['portfolio_demo']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'Demo', 'avaxy' );
                                                                    }
                                                                    ?></a></li>
                                                </ul>

                                            </div><!-- /project-details -->
                                        </div><!-- /col-md-6 --><!-- /col-md-6 -->


                                    </div><!-- /row -->

                                    <?php }else {?>

                                    <div class="row">

                                    <?php $gallery = get_post_gallery( get_the_ID(), false );
                                                             if(isset($gallery['ids'])){    
                                                              $gallery_ids = $gallery['ids'];
                                                              $img_ids = explode(",",$gallery_ids);
                                                              $i=0; $j=0;?>
                                                    <?php   
                                                                foreach( $img_ids AS $img_id ){ 
                                                                $image_src = wp_get_attachment_image_src($img_id,''); 
                                                                    ?>


                                        <!-- col-md-6 -->
                                        <div class="col-md-12">

                                            <!-- portfolio-single-image -->
                                            <div class="portfolio-single-image">
                                                <a href="<?php echo esc_url($image_src[0]); ?>" title="Preview" class="fancybox" data-fancybox-group="portfolio-gall1">
                                                    <img src="<?php echo esc_url($image_src[0]); ?>" alt="Project Image" />
                                                </a>
                                            </div><!-- /portfolio-single-image -->

                                        </div><!-- /col-md-6 -->

                                        <?php 
                                            $j++;   
                                            }
                                              ?>


                                        </div>
                                        <?php }?>


                                    <!-- row -->
                                    <div class="row">


                                        <!-- col-md-6 -->
                                        <div class="col-md-6">
                                            <!-- project-details -->
                                            <div class="project-details">

                                                <!-- small-section-title -->
                                                <div class="small-section-title">
                                                    <h4><?php if(isset($avaxy_redux_demo['portfolio_des_text'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['portfolio_des_text']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'project descriptrion', 'avaxy' );
                                                                    }
                                                                    ?></h4>
                                                </div><!-- /small-section-title -->
                                                <?php 
                                                $description = get_post_meta(get_the_ID(),'_cmb_portfolio_des', true); 
                                                $skill = get_post_meta(get_the_ID(),'_cmb_portfolio_skill', true); 

                                                ?>
                                                

                                                <p><?php echo esc_attr($description);?></p>

                                            </div><!-- /project-details -->
                                        </div><!-- /col-md-6 -->


                                        <!-- col-md-6 -->
                                        <div class="col-md-6">
                                            <!-- project-details -->
                                            <div class="project-details">

                                                <!-- small-section-title -->
                                                <div class="small-section-title">
                                                    <h4><?php if(isset($avaxy_redux_demo['portfolio_details_text'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['portfolio_details_text']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'project details', 'avaxy' );
                                                                    }
                                                                    ?></h4>
                                                </div><!-- /small-section-title -->

                                                <ul>
                                                    <li><strong><?php if(isset($avaxy_redux_demo['portfolio_client'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['portfolio_client']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'Clien', 'avaxy' );
                                                                    }
                                                                    ?></strong><?php the_author_posts_link(); ?></li>
                                                    <li><strong><?php if(isset($avaxy_redux_demo['portfolio_date'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['portfolio_date']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'Date', 'avaxy' );
                                                                    }
                                                                    ?></strong><?php the_time('F j, Y'); ?></li>
                                                    <li><strong><?php if(isset($avaxy_redux_demo['portfolio_skill'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['portfolio_skill']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'Skills', 'avaxy' );
                                                                    }
                                                                    ?></strong><?php echo esc_attr($skill);?></li>
                                                    <li><strong><?php if(isset($avaxy_redux_demo['portfolio_preview'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['portfolio_preview']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'Preview', 'avaxy' );
                                                                    }
                                                                    ?></strong><a href="#" title="Preview Link"><?php if(isset($avaxy_redux_demo['portfolio_demo'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['portfolio_demo']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'Demo', 'avaxy' );
                                                                    }
                                                                    ?></a></li>
                                                </ul>

                                            </div><!-- /project-details -->
                                        </div><!-- /col-md-6 -->


                                    </div><!-- /row -->

                                    <?php } ?>


                                    <?php endwhile;?>


                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">

                                            <!-- portfolio-share -->
                                            <div class="portfolio-share">
                                                <!-- share-this -->
                                                <div class="share-this">

                                                    <!-- share-this-title -->
                                                    <div class="share-this-title">
                                                        <h4><?php if(isset($avaxy_redux_demo['blog_share'])){?>
                                                                        <?php echo esc_attr($avaxy_redux_demo['blog_share']); ?>
                                                                        <?php }else{?>
                                                                        <?php echo esc_html__( 'share this', 'avaxy' );
                                                                        }
                                                                        ?></h4>
                                                    </div><!-- /share-this-title -->

                                                    <!-- social-icons -->
                                                    <div class="social-icons">
                                                                    <ul>
                                                                        <li>
                                                    <a href="<?php if(isset($avaxy_redux_demo['link_share_facebook'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['link_share_facebook']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( '#', 'avaxy' );
                                                                    }
                                                                    ?>" title="Facebook"><i class="<?php if(isset($avaxy_redux_demo['header_icon_facebook'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_facebook']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-facebook', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                </li>
                                                <li>
                                                    <a href="<?php if(isset($avaxy_redux_demo['link_share_twitter'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['link_share_twitter']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( '#', 'avaxy' );
                                                                    }
                                                                    ?>" title="Twitter"><i class="<?php if(isset($avaxy_redux_demo['header_icon_twitter'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_twitter']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-twitter', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                </li>
                                                <li>
                                                    <a href="<?php if(isset($avaxy_redux_demo['link_share_google'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['link_share_google']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( '#', 'avaxy' );
                                                                    }
                                                                    ?>" title="Google Plus"><i class="<?php if(isset($avaxy_redux_demo['header_icon_google'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_google']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-google-plus', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                </li>
                                                <li>
                                                    <a href="<?php if(isset($avaxy_redux_demo['link_share_youtube'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['link_share_youtube']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( '#', 'avaxy' );
                                                                    }
                                                                    ?>" title="youtube"><i class="<?php if(isset($avaxy_redux_demo['header_icon_youtube'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_youtube']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-youtube-play', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                </li>
                                                <li>
                                                    <a href="<?php if(isset($avaxy_redux_demo['link_share_behance'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['link_share_behance']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( '#', 'avaxy' );
                                                                    }
                                                                    ?>" title="Behance"><i class="<?php if(isset($avaxy_redux_demo['header_icon_behance'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_behance']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-behance', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                </li>
                                                <li>
                                                    <a href="<?php if(isset($avaxy_redux_demo['link_share_pinterest'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['link_share_pinterest']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( '#', 'avaxy' );
                                                                    }
                                                                    ?>" title="Pinterest"><i class="<?php if(isset($avaxy_redux_demo['header_icon_pinterest'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_pinterest']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-pinterest', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                </li>
                                                <li>
                                                    <a href="<?php if(isset($avaxy_redux_demo['link_share_dribbble'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['link_share_dribbble']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( '#', 'avaxy' );
                                                                    }
                                                                    ?>" title="Dribbble"><i class="<?php if(isset($avaxy_redux_demo['header_icon_dribbble'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_dribbble']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-dribbble', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                </li>
                                                                    </ul>
                                                                </div><!-- /social-icons -->

                                                </div><!-- /share-this -->
                                            </div><!-- /portfolio-share -->

                                        </div><!-- /col-md-12 -->
                                    </div><!-- /row -->


                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">

                                            <!-- pagination-wrapper -->
                                            <div class="pagination-wrapper">

                                                <nav>
                                                    <ul class="pagination">
                                                        <li>
                                                        <?php previous_post_link( '%link', '<span aria-hidden="true">
                                                                    <i class="fa fa-angle-left"></i><span>Previous</span>
                                                                </span>' ); ?>
                                                        </li>
                                                        <li>
                                                            <?php next_post_link( '%link', '<span aria-hidden="true">
                                                                    <span>Next</span><i class="fa fa-angle-right"></i>
                                                                </span>' ); ?>
                                                        </li>
                                                    </ul>
                                                </nav>

                                            </div><!-- /pagination-wrapper -->

                                        </div><!-- /col-md-12 -->
                                    </div><!-- /row -->


                                    <!-- row -->
                                    <div class="row">
                                        <!-- portfolio-related-items -->
                                        <div class="portfolio-related-items">
                                        


                                            <!-- col-md-12 -->
                                            <div class="col-md-12">

                                                <!-- small-section-title -->
                                                <div class="small-section-title">
                                                    <h4><?php if(isset($avaxy_redux_demo['portfolio_related'])){?>
                                                                        <?php echo esc_attr($avaxy_redux_demo['portfolio_related']); ?>
                                                                        <?php }else{?>
                                                                        <?php echo esc_html__( 'Realtes Projects', 'avaxy' );
                                                                        }
                                                                        ?></h4>
                                                </div><!-- /small-section-title -->

                                            </div><!-- /col-md-12 -->

                                            <?php 
                    $custom_taxterms = wp_get_object_terms( $post->ID, 'type', array('fields' => 'ids') );
                    // arguments
                    $args = array(
                    'post_type' => 'portfolio',
                    'post_status' => 'publish',
                    //'posts_per_page' => $theme_option['blog_max_related'], // you may edit this number
                    'orderby' => 'rand',
                    'tax_query' => array(
                        array(
                            'taxonomy' => 'type',
                            'field' => 'id',
                            'terms' => $custom_taxterms
                        )
                    ),
                    'post__not_in' => array ($post->ID),
                    );
                    $related_items = new WP_Query( $args );
                    // loop over query
                    $i = 0;
                    if ($related_items->have_posts()) :                                         
                    while ( $related_items->have_posts() ) : $related_items->the_post(); $i++;
                    $images =  wp_get_attachment_url(get_post_thumbnail_id()); 
                    ?>


                                            <!-- col-md-4 portfolio-block -->
                                            <div class="col-md-4 portfolio-block">
                                                <!-- portfolio-item -->
                                                <div class="portfolio-item">


                                                    <!-- portfolio-item-header -->
                                                    <div class="portfolio-item-header">
                                                        <a href="<?php echo esc_url($images); ?>" title="Preview" class="fancybox">
                                                            <img src="<?php echo esc_url($images); ?>" alt="Portfolio Item" />
                                                        </a>
                                                    </div><!-- /portfolio-item-header -->


                                                    <!-- portfolio-item-footer -->
                                                    <div class="portfolio-item-footer">

                                                        <!-- portfolio-item-title -->
                                                        <div class="portfolio-item-title">
                                                            <h4>
                                                                <a href="<?php the_permalink(); ?>" title="Stamp">
                                                                    <?php the_title(); ?>
                                                                </a>
                                                            </h4>
                                                        </div><!-- /portfolio-item-title -->

                                                        <!-- portfolio-item-cat -->
                                                        <div class="portfolio-item-cat">
                                                            <span><?php 
                                    $type_name='';
                                    $categories = get_the_terms(get_the_ID(),'type'); 
                                    // Show all category for post
                                    $i=1;
                                    foreach( $categories as $category) {                                 
                                    $type_name = $category->name ;
                                    $i++;
                                     
                                        echo esc_attr($type_name).'  '; 
                                       } 
                                     ?></span>
                                                        </div><!-- /portfolio-item-cat -->

                                                    </div><!-- /portfolio-item-footer -->


                                                </div><!-- /portfolio-item -->
                                            </div><!-- /col-md-4 portfolio-block -->
                        <?php endwhile;
                            endif;?>


                                            


                                        </div><!-- /portfolio-related-items -->
                                    </div><!-- /row -->


                                </div><!-- /col-md-9 main-content -->

                                <!-- col-md-3 sidebar -->
                                <div class="col-md-3 sidebar">


                                     <?php get_sidebar();?>


                                </div><!-- /col-md-3 sidebar -->



                            </div><!-- /row -->
                        </div><!-- /container -->


                    </div><!-- /section-container -->
                </div><!-- /main-section -->

            </div><!-- /light-section -->

   <?php get_footer();?>  
