<?php
$avaxy_redux_demo = get_option('redux_demo');
$output = $el_class = $bg_image = $bg_color = $bg_image_repeat = $font_color = $padding = $margin_bottom = $css = '';
extract(shortcode_atts(array(
    'el_class'        => '',
    'bg_image'        => '',
    //'bg_color'        => '',
    'bg_image_repeat' => '',
    //'font_color'      => '',
    'padding'         => '',
    'margin_bottom'   => '',
    'css' => '',
    'wrap_class'=>'',
    'ses_title'=>'',
    'ses_sub_title'=>'',
    'ses_desc'=>'',
    'type_row' => '',
    'ses_image' => '',
    'ses_id' => '',
), $atts));

wp_enqueue_style( 'js_composer_front' );
wp_enqueue_script( 'wpb_composer_front_js' );
wp_enqueue_style('js_composer_custom_css');

$el_class = $this->getExtraClass($el_class);
$css_class = apply_filters( VC_SHORTCODE_CUSTOM_CSS_FILTER_TAG, ''. ( $this->settings('base')==='vc_row_inner' ? 'vc_inner ' : '' ) . get_row_css_class() . $el_class . vc_shortcode_custom_css_class( $css, ' ' ), $this->settings['base'], $atts );
$style = $this->buildStyle($bg_image, $bg_color, $bg_image_repeat, $font_color, $padding, $margin_bottom);
if($type_row == 'type2'){
    $output .= wpb_js_remove_wpautop($content);
    $output .= $this->endBlockComment('row');
}elseif($type_row == 'wellcome'){

      $output .='<div class="light-section " id="'.esc_attr($ses_id).'">

                <!-- main-section -->
                <div class="main-section">
                    <!-- section-container -->
                    <div class="section-container">


                        <!-- container -->
                        <div class="container">
                    
                    <div class="row">';

    $output .= wpb_js_remove_wpautop($content);
    $output .=''.$this->endBlockComment('row');

                        
    $output .='</div><!-- End row -->
    </div><!-- /container -->


                    </div><!-- /section-container -->
                </div><!-- /main-section -->

            </div><!-- /light-section -->';

}elseif($type_row == 'grey_nonetitle'){

      $output .='<div class="grey-section" id="'.esc_attr($ses_id).'">

                <!-- main-section -->
                <div class="main-section">
                    <!-- section-container -->
                    <div class="section-container">


                        <!-- container -->
                        <div class="container">
                    
                    <div class="row">';

    $output .= wpb_js_remove_wpautop($content);
    $output .=''.$this->endBlockComment('row');

                        
    $output .='</div><!-- End row -->
    </div><!-- /container -->


                    </div><!-- /section-container -->
                </div><!-- /main-section -->

            </div><!-- /light-section -->';


}elseif($type_row == 'grey_row'){

      $output .='<div class="grey-section" id="'.esc_attr($ses_id).'">

                <!-- main-section -->
                <div class="main-section">
                    <!-- section-container -->
                    <div class="section-container">


                        <!-- container -->
                        <div class="container">
                    
                    <div class="row">
                    <div class="row">


                                <!-- col-md-12 -->
                                <div class="col-md-12">
                                    <!-- section-title-wrapper -->
                                    <div class="section-title-wrapper">

                                        <!-- section-title -->
                                        <div class="section-title">
                                            <h5>'.esc_attr($ses_desc).'</h5>
                                            <h3>'.esc_attr($ses_title).'</h3>
                                        </div><!-- /section-title -->

                                        <!-- section-desc -->
                                        <div class="section-desc">
                                            <p>'.htmlspecialchars_decode($ses_sub_title).'</p>
                                        </div><!-- /section-desc -->

                                    </div><!-- /section-title-wrapper -->
                                </div><!-- /col-md-12 -->


                            </div><!-- /row -->';

    $output .= wpb_js_remove_wpautop($content);
    $output .=''.$this->endBlockComment('row');

                        
    $output .='</div><!-- End row -->
    </div><!-- /container -->


                    </div><!-- /section-container -->
                </div><!-- /main-section -->

            </div><!-- /light-section -->';


    }elseif($type_row == 'light_row'){

      $output .='<div class="light-section" id="'.esc_attr($ses_id).'">

                <!-- main-section -->
                <div class="main-section">
                    <!-- section-container -->
                    <div class="section-container">


                        <!-- container -->
                        <div class="container">
                    
                    <div class="row">
                    <div class="row">


                                <!-- col-md-12 -->
                                <div class="col-md-12">
                                    <!-- section-title-wrapper -->
                                    <div class="section-title-wrapper">

                                        <!-- section-title -->
                                        <div class="section-title">
                                            <h5>'.esc_attr($ses_desc).'</h5>
                                            <h3>'.esc_attr($ses_title).'</h3>
                                        </div><!-- /section-title -->

                                        <!-- section-desc -->
                                        <div class="section-desc">
                                            <p>'.htmlspecialchars_decode($ses_sub_title).'</p>
                                        </div><!-- /section-desc -->

                                    </div><!-- /section-title-wrapper -->
                                </div><!-- /col-md-12 -->


                            </div><!-- /row -->';

    $output .= wpb_js_remove_wpautop($content);
    $output .=''.$this->endBlockComment('row');

                        
    $output .='</div><!-- End row -->
    </div><!-- /container -->


                    </div><!-- /section-container -->
                </div><!-- /main-section -->

            </div><!-- /light-section -->';

}elseif($type_row == 'bg_image'){
    $images = wp_get_attachment_image_src($ses_image,'');
    $output .='<div class="parallax-section" style="background-image: url('.$images[0].'); " id="'.esc_attr($ses_id).'">

                <!-- main-section -->
                <div class="main-section">
                    <!-- section-container -->
                    <div class="section-container">


                        <!-- container -->
                        <div class="container">
        <div class="row">';
    $output .= wpb_js_remove_wpautop($content);
    $output .=''.$this->endBlockComment('row');
    $output .='</div>
    </div><!-- /container -->


                    </div><!-- /section-container -->
                </div><!-- /main-section -->

            </div><!-- /parallax-section -->';

}elseif($type_row == 'parallax'){
    $images = wp_get_attachment_image_src($ses_image,'');
    $output .='<div id="home-section" style="background-image: url('.$images[0].');">

                <!-- main-section -->
                <div class="main-section">
                    <!-- section-container -->
                    <div class="section-container">


                        <!-- container -->
                        <div class="container">
                            <!-- row -->
                            <div class="row">';
    $output .= wpb_js_remove_wpautop($content);
    $output .=''.$this->endBlockComment('row');
    $output .='</div>
    </div><!-- /container -->


                    </div><!-- /section-container -->
                </div><!-- /main-section -->

            </div><!-- /parallax-section -->';

}elseif($type_row == 'parallax2'){
    $images = wp_get_attachment_image_src($ses_image,'');
    $output .='<div id="home-section" style="background-image: url('.$images[0].');">

                <div class="main-section">
                    <!-- section-container -->
                    <div class="section-container">


                        <!-- home-slider -->
                        <div class="home-slider">

                            <!-- owl-slider-wrapper -->
                            <div class="owl-slider-wrapper">
                                <!-- owl-slider -->
                                <ul class="owl-slider">';
    $output .= wpb_js_remove_wpautop($content);
    $output .=''.$this->endBlockComment('row');
    $output .='</ul><!-- /owl-slider -->
                            </div><!-- /owl-slider-wrapper -->

                        </div><!-- /home-slider -->


                    </div><!-- /section-container -->
                </div><!-- /main-section -->

            </div><!-- /home-section -->';



}elseif($type_row == 'row_top'){
    $images = wp_get_attachment_image_src($ses_image,'');
    $output .='<div class="breadcrumb-section breadcrumb-style-3" style="background-image: url('.$images[0].');" id="'.esc_attr($ses_id).'">

                <!-- main-section -->
                <div class="main-section">
                    <!-- section-container -->
                    <div class="section-container">


                        <!-- container -->
                        <div class="container">
        <div class="row">';
    $output .= wpb_js_remove_wpautop($content);
    $output .=''.$this->endBlockComment('row');
    $output .='</div>
    </div><!-- /container -->


                    </div><!-- /section-container -->
                </div><!-- /main-section -->

            </div><!-- /parallax-section -->';

}elseif($type_row == 'slider'){
    $images = wp_get_attachment_image_src($ses_image,'');
    $output .='<div class="parallax-section" style="background-image: url('.$images[0].');" id="'.esc_attr($ses_id).'">

                <!-- main-section -->
                <div class="main-section">
                    <!-- section-container -->
                    <div class="section-container">


                        <!-- container -->
                        <div class="container">
                            <!-- row -->
                            <div class="row">


                                <!-- owl-slider-wrapper -->
                                <div class="owl-slider-wrapper">
                                    <!-- owl-slider -->
                                    <ul class="owl-slider">';
    $output .= wpb_js_remove_wpautop($content);
    $output .=''.$this->endBlockComment('row');
    $output .='                                    </ul><!-- /owl-slider -->
                                </div><!-- /owl-slider-wrapper -->


                            </div><!-- /row -->
                        </div><!-- /container -->


                    </div><!-- /section-container -->
                </div><!-- /main-section -->

            </div><!-- /parallax-section -->';

}elseif($type_row == 'testimonials_slider'){

      $output .='<div class="grey-section" id="'.esc_attr($ses_id).'">

                <!-- main-section -->
                <div class="main-section">
                    <!-- section-container -->
                    <div class="section-container">


                        <!-- container -->
                        <div class="container">
                    
                    <div class="row">
                    <div class="row">


                                <!-- col-md-12 -->
                                <div class="col-md-12">
                                    <!-- section-title-wrapper -->
                                    <div class="section-title-wrapper">

                                        <!-- section-title -->
                                        <div class="section-title">
                                            <h5>'.esc_attr($ses_desc).'</h5>
                                            <h3>'.esc_attr($ses_title).'</h3>
                                        </div><!-- /section-title -->

                                        <!-- section-desc -->
                                        <div class="section-desc">
                                            <p>'.htmlspecialchars_decode($ses_sub_title).'</p>
                                        </div><!-- /section-desc -->

                                    </div><!-- /section-title-wrapper -->
                                </div><!-- /col-md-12 -->


                            </div><!-- /row -->
                            <div class="row">


                                <!-- testimonials-slider -->
                                <div class="testimonials-slider">
                                    <!-- owl-slider-wrapper -->
                                    <div class="owl-slider-wrapper">
                                        <!-- owl-slider -->
                                        <ul class="owl-slider">';


    $output .= wpb_js_remove_wpautop($content);
    $output .=''.$this->endBlockComment('row');

                        
    $output .='
                                    </ul></div><!-- /owl-slider-wrapper -->
                                </div><!-- /testimonials-slider -->


                            </div><!-- /row -->
                            </div><!-- End row -->
    </div><!-- /container -->


                    </div><!-- /section-container -->
                </div><!-- /main-section -->

            </div><!-- /light-section -->';


}elseif($type_row == 'faq1'){

      $output .='


                    <!-- faq-accordion -->
                    <div class="panel-group" id="faq-accordion" role="tablist" aria-multiselectable="true">';


    $output .= wpb_js_remove_wpautop($content);
    $output .=''.$this->endBlockComment('row');

                        
    $output .='
                                    </div>';

}else{
    $output .= wpb_js_remove_wpautop($content);
    $output .= $this->endBlockComment('row');

}
echo $output;

