<?php 
class Follow_Widget extends WP_Widget
{

  public function __construct()
  {
    parent::__construct(
      'follow-widget',
      'Follow Widget',
      array(
        'description' => 'Follow UsWidget'
      )
    );
  }

  public function widget( $args, $instance )
  {
    // basic output just for this example

   $avaxy_redux_demo = get_option('redux_demo');
              ?>
              '<div class="widget"><div class="widget-title">
                      <h4><?php echo esc_attr($instance['title']);?></h4>
                  </div>
          <div class="widget-social">

            <!-- social-icons -->
            <div class="social-icons">
                <ul>
                  <li>
                      <a href="<?php if(isset($avaxy_redux_demo['header_link_facebook'])){?>
                                      <?php echo esc_attr($avaxy_redux_demo['header_link_facebook']); ?>
                                      <?php }else{?>
                                      <?php echo esc_html__( '#', 'avaxy' );
                                      }
                                      ?>" title="Facebook"><i class="<?php if(isset($avaxy_redux_demo['header_icon_facebook'])){?>
                                      <?php echo esc_attr($avaxy_redux_demo['header_icon_facebook']); ?>
                                      <?php }else{?>
                                      <?php echo esc_html__( 'fa fa-facebook', 'avaxy' );
                                      }
                                      ?>"></i></a>
                  </li>
                  <li>
                      <a href="<?php if(isset($avaxy_redux_demo['header_link_twitter'])){?>
                                      <?php echo esc_attr($avaxy_redux_demo['header_link_twitter']); ?>
                                      <?php }else{?>
                                      <?php echo esc_html__( '#', 'avaxy' );
                                      }
                                      ?>" title="Twitter"><i class="<?php if(isset($avaxy_redux_demo['header_icon_twitter'])){?>
                                      <?php echo esc_attr($avaxy_redux_demo['header_icon_twitter']); ?>
                                      <?php }else{?>
                                      <?php echo esc_html__( 'fa fa-twitter', 'avaxy' );
                                      }
                                      ?>"></i></a>
                  </li>
                  <li>
                      <a href="<?php if(isset($avaxy_redux_demo['header_link_google'])){?>
                                      <?php echo esc_attr($avaxy_redux_demo['header_link_google']); ?>
                                      <?php }else{?>
                                      <?php echo esc_html__( '#', 'avaxy' );
                                      }
                                      ?>" title="Google Plus"><i class="<?php if(isset($avaxy_redux_demo['header_icon_google'])){?>
                                      <?php echo esc_attr($avaxy_redux_demo['header_icon_google']); ?>
                                      <?php }else{?>
                                      <?php echo esc_html__( 'fa fa-google-plus', 'avaxy' );
                                      }
                                      ?>"></i></a>
                  </li>
                  <li>
                      <a href="<?php if(isset($avaxy_redux_demo['header_link_youtube'])){?>
                                      <?php echo esc_attr($avaxy_redux_demo['header_link_youtube']); ?>
                                      <?php }else{?>
                                      <?php echo esc_html__( '#', 'avaxy' );
                                      }
                                      ?>" title="youtube"><i class="<?php if(isset($avaxy_redux_demo['header_icon_youtube'])){?>
                                      <?php echo esc_attr($avaxy_redux_demo['header_icon_youtube']); ?>
                                      <?php }else{?>
                                      <?php echo esc_html__( 'fa fa-youtube-play', 'avaxy' );
                                      }
                                      ?>"></i></a>
                  </li>
                  <li>
                      <a href="<?php if(isset($avaxy_redux_demo['header_link_behance'])){?>
                                      <?php echo esc_attr($avaxy_redux_demo['header_link_behance']); ?>
                                      <?php }else{?>
                                      <?php echo esc_html__( '#', 'avaxy' );
                                      }
                                      ?>" title="Behance"><i class="<?php if(isset($avaxy_redux_demo['header_icon_behance'])){?>
                                      <?php echo esc_attr($avaxy_redux_demo['header_icon_behance']); ?>
                                      <?php }else{?>
                                      <?php echo esc_html__( 'fa fa-behance', 'avaxy' );
                                      }
                                      ?>"></i></a>
                  </li>
                  <li>
                      <a href="<?php if(isset($avaxy_redux_demo['header_link_pinterest'])){?>
                                      <?php echo esc_attr($avaxy_redux_demo['header_link_pinterest']); ?>
                                      <?php }else{?>
                                      <?php echo esc_html__( '#', 'avaxy' );
                                      }
                                      ?>" title="Pinterest"><i class="<?php if(isset($avaxy_redux_demo['header_icon_pinterest'])){?>
                                      <?php echo esc_attr($avaxy_redux_demo['header_icon_pinterest']); ?>
                                      <?php }else{?>
                                      <?php echo esc_html__( 'fa fa-pinterest', 'avaxy' );
                                      }
                                      ?>"></i></a>
                  </li>
                  <li>
                      <a href="<?php if(isset($avaxy_redux_demo['header_link_dribbble'])){?>
                                      <?php echo esc_attr($avaxy_redux_demo['header_link_dribbble']); ?>
                                      <?php }else{?>
                                      <?php echo esc_html__( '#', 'avaxy' );
                                      }
                                      ?>" title="Dribbble"><i class="<?php if(isset($avaxy_redux_demo['header_icon_dribbble'])){?>
                                      <?php echo esc_attr($avaxy_redux_demo['header_icon_dribbble']); ?>
                                      <?php }else{?>
                                      <?php echo esc_html__( 'fa fa-dribbble', 'avaxy' );
                                      }
                                      ?>"></i></a>
                  </li>
              </ul>
            </div><!-- /social-icons -->

        </div>
        </div>
         <?php

   
  }

  public function form( $instance )
  {
    // removed the for loop, you can create new instances of the widget instead
    ?>
    <p>
      <label for="<?php echo esc_attr($this->get_field_id('title')); ?>">Title</label><br />
      <input type="text" name="<?php echo esc_attr($this->get_field_name('title')); ?>" id="<?php echo esc_attr($this->get_field_id('title')); ?>" value="<?php echo esc_attr($instance['title']); ?>" class="widefat" />
    </p>
    
    
    <?php
  }


} 
// end class

// init the widget
add_action( 'widgets_init', create_function('', 'return register_widget("Follow_Widget");') );


class Tweets_Widget extends WP_Widget
{

  public function __construct()
  {
    parent::__construct(
      'tweets-widget',
      'Tweets Widget',
      array(
        'description' => 'Lastest Tweets Widget'
      )
    );
  }

  public function widget( $args, $instance )
  {
    // basic output just for this example

   $avaxy_redux_demo = get_option('redux_demo');
              ?>
              <div class="widget">


                    <!-- widget-title -->
                    <div class="widget-title">
                        <h4><?php echo esc_attr($instance['title']);?></h4>
                    </div><!-- /widget-title -->


                    <!-- widget-twitter -->
                    <div class="widget-twitter">

                        <!-- tweetfeed -->
                        <div class="tweetfeed">
                            <div class="tweet"></div>
                        </div><!-- /tweetfeed -->

                    </div><!-- /widget-twitter -->


                </div><!-- /widget -->
              
         <?php

   
  }

  public function form( $instance )
  {
    // removed the for loop, you can create new instances of the widget instead
    ?>
    <p>
      <label for="<?php echo esc_attr($this->get_field_id('title')); ?>">Title</label><br />
      <input type="text" name="<?php echo esc_attr($this->get_field_name('title')); ?>" id="<?php echo esc_attr($this->get_field_id('title')); ?>" value="<?php echo esc_attr($instance['title']); ?>" class="widefat" />
    </p>
    
    
    <?php
  }


} 
// end class

// init the widget
add_action( 'widgets_init', create_function('', 'return register_widget("Tweets_Widget");') );


class Flickr_Widget extends WP_Widget
{

  public function __construct()
  {
    parent::__construct(
      'flickr-widget',
      'Flickr Widget',
      array(
        'description' => 'Flickr streams Widget'
      )
    );
  }

  public function widget( $args, $instance )
  {
    // basic output just for this example

   $avaxy_redux_demo = get_option('redux_demo');
              ?>
              <!-- widget -->
                <div class="widget">


                    <!-- widget-title -->
                    <div class="widget-title">
                        <h4><?php echo esc_attr($instance['title']);?></h4>
                    </div><!-- /widget-title -->


                    <!-- widget-flickr -->
                    <div class="widget-flickr">

                        <!-- flickr-feed -->
                        <ul class="flickr-feed"></ul>

                    </div><!-- /widget-flickr -->


                </div><!-- /widget -->
              
         <?php

   
  }

  public function form( $instance )
  {
    // removed the for loop, you can create new instances of the widget instead
    ?>
    <p>
      <label for="<?php echo esc_attr($this->get_field_id('title')); ?>">Title</label><br />
      <input type="text" name="<?php echo esc_attr($this->get_field_name('title')); ?>" id="<?php echo esc_attr($this->get_field_id('title')); ?>" value="<?php echo esc_attr($instance['title']); ?>" class="widefat" />
    </p>
    
    
    <?php
  }


} 
// end class

// init the widget
add_action( 'widgets_init', create_function('', 'return register_widget("Flickr_Widget");') );


class dribbble_Widget extends WP_Widget
{

  public function __construct()
  {
    parent::__construct(
      'dribbble-widget',
      'dribbble Widget',
      array(
        'description' => 'dribbble Widget'
      )
    );
  }

  public function widget( $args, $instance )
  {
    // basic output just for this example

   $avaxy_redux_demo = get_option('redux_demo');
              ?>
              <!-- widget -->
                <div class="widget">


                    <!-- widget-title -->
                    <div class="widget-title">
                        <h4><?php echo esc_attr($instance['title']);?></h4>
                    </div><!-- /widget-title -->


                    <!-- widget-dribbble -->
                    <div class="widget-dribbble">

                        <ul></ul>

                    </div><!-- /widget-dribbble -->


                </div><!-- /widget -->
              
         <?php

   
  }

  public function form( $instance )
  {
    // removed the for loop, you can create new instances of the widget instead
    ?>
    <p>
      <label for="<?php echo esc_attr($this->get_field_id('title')); ?>">Title</label><br />
      <input type="text" name="<?php echo esc_attr($this->get_field_name('title')); ?>" id="<?php echo esc_attr($this->get_field_id('title')); ?>" value="<?php echo esc_attr($instance['title']); ?>" class="widefat" />
    </p>
    
    
    <?php
  }


} 
// end class

// init the widget
add_action( 'widgets_init', create_function('', 'return register_widget("dribbble_Widget");') );





class subscribe_Widget extends WP_Widget
{

  public function __construct()
  {
    parent::__construct(
      'subscribe-widget',
      'subscribe Widget',
      array(
        'description' => 'subscribe Widget'
      )
    );
  }

  public function widget( $args, $instance )
  {
    // basic output just for this example
 $avaxy_redux_demo = get_option('redux_demo');
              ?>
              <!-- widget -->
                <div class="widget">


                    <!-- widget-title -->
                    <div class="widget-title">
                        <h4><?php echo esc_attr($instance['title']);?></h4>
                    </div><!-- /widget-title -->


                    <!-- widget-subscribe -->
                    <div class="widget-subscribe">

                        <!-- subscribe-form -->
                        <div class="subscribe-form">
                            <!-- newsletter-form -->
                            <form role="form" class="newsletter-form">

                                <!-- form-group -->
                                <div class="form-group">
                                    <!-- email -->
                                    <input type="text" class="form-control" placeholder="Enter your e-mail address" name="email" value="">
                                </div><!-- /form-group -->

                                <!-- form-group -->
                                <div class="form-group">
                                    <!-- Subscribe Button -->
                                    <button type="submit" class="btn btn-nesto">
                                        subscribe
                                    </button>
                                </div><!-- /form-group -->

                                <!-- nesto-message -->
                                <div class="nesto-message">
                                    <p class="nesto-response"></p>
                                </div><!-- /nesto-message -->

                            </form><!-- /newsletter-form -->
                        </div><!-- /subscribe-form -->


                    </div><!-- /widget-subscribe -->


                </div><!-- /widget -->


              <?php
   
  }

  public function form( $instance )
  {
    // removed the for loop, you can create new instances of the widget instead
    ?>
    <p>
      <label for="<?php echo esc_attr($this->get_field_id('title')); ?>">Title</label><br />
      <input type="text" name="<?php echo esc_attr($this->get_field_name('title')); ?>" id="<?php echo esc_attr($this->get_field_id('title')); ?>" value="<?php echo esc_attr($instance['title']); ?>" class="widefat" />
    </p>
    <p>
      <label for="<?php echo esc_attr($this->get_field_id('link')); ?>">Link page send mail</label><br />
      <input type="text" name="<?php echo esc_attr($this->get_field_name('link')); ?>" id="<?php echo esc_attr($this->get_field_id('link')); ?>" value="<?php echo esc_attr($instance['link']); ?>" class="widefat" />
    </p>
    
    <?php
  }


} 
// end class

// init the widget
add_action( 'widgets_init', create_function('', 'return register_widget("subscribe_Widget");') );


class About_Widget extends WP_Widget
{

  public function __construct()
  {
    parent::__construct(
      'about-widget',
      'About Widget',
      array(
        'description' => 'About us Widget'
      )
    );
  }

  public function widget( $args, $instance )
  {
    // basic output just for this example
 $avaxy_redux_demo = get_option('redux_demo');
              ?>
              <!-- widget -->
                <div class="widget">


                    <!-- widget-title -->
                    <div class="widget-title">
                        <h4><?php echo esc_attr($instance['title']);?></h4>
                    </div><!-- /widget-title -->


                    <div class="widget-text">

                        <p><?php echo esc_attr($instance['text_content']);?> <a href="<?php echo esc_attr($instance['link']);?>" title="<?php echo esc_attr($instance['title']);?>"><?php echo esc_attr($instance['text']);?></a></p>

                        <!-- subscribe-form -->
                        <div class="subscribe-form">
                            <!-- newsletter-form -->
                            <form role="form" class="newsletter-form">

                                <!-- form-group -->
                                <div class="form-group">
                                    <!-- email -->
                                    <input type="text" class="form-control" placeholder="Enter your e-mail address" name="email" value="">
                                </div><!-- /form-group -->

                                <!-- form-group -->
                                <div class="form-group">
                                    <!-- Subscribe Button -->
                                    <button type="submit" class="btn btn-nesto">
                                        <i class="fa fa-angle-right"></i>
                                    </button>
                                </div><!-- /form-group -->

                                <!-- nesto-message -->
                                <div class="nesto-message">
                                    <p class="nesto-response"></p>
                                </div><!-- /nesto-message -->

                            </form><!-- /newsletter-form -->
                        </div><!-- /subscribe-form -->

                    </div><!-- /widget-text -->


                </div><!-- /widget -->


              <?php
   
  }

  public function form( $instance )
  {
    // removed the for loop, you can create new instances of the widget instead
    ?>
    <p>
      <label for="<?php echo esc_attr($this->get_field_id('title')); ?>">Title</label><br />
      <input type="text" name="<?php echo esc_attr($this->get_field_name('title')); ?>" id="<?php echo esc_attr($this->get_field_id('title')); ?>" value="<?php echo esc_attr($instance['title']); ?>" class="widefat" />
    </p>
    <p>
      <label for="<?php echo esc_attr($this->get_field_id('text_content')); ?>">Text Content</label><br />
      <input type="editor" name="<?php echo esc_attr($this->get_field_name('text_content')); ?>" id="<?php echo esc_attr($this->get_field_id('text_content')); ?>" value="<?php echo esc_attr($instance['text_content']); ?>" class="widefat" />
    </p>
    <p>
      <label for="<?php echo esc_attr($this->get_field_id('link')); ?>">Link</label><br />
      <input type="text" name="<?php echo esc_attr($this->get_field_name('link')); ?>" id="<?php echo esc_attr($this->get_field_id('link')); ?>" value="<?php echo esc_attr($instance['link']); ?>" class="widefat" />
    </p>
    <p>
      <label for="<?php echo esc_attr($this->get_field_id('text')); ?>">Text More</label><br />
      <input type="text" name="<?php echo esc_attr($this->get_field_name('text')); ?>" id="<?php echo esc_attr($this->get_field_id('text')); ?>" value="<?php echo esc_attr($instance['text']); ?>" class="widefat" />
    </p>
    
    <?php
  }


} 
// end class

// init the widget
add_action( 'widgets_init', create_function('', 'return register_widget("About_Widget");') );




class Contact_Widget extends WP_Widget
{

  public function __construct()
  {
    parent::__construct(
      'contact-widget',
      'Contact Widget',
      array(
        'description' => 'Contact us Widget'
      )
    );
  }

  public function widget( $args, $instance )
  {
    // basic output just for this example
 $avaxy_redux_demo = get_option('redux_demo');
              ?>
              <!-- widget -->
                <div class="widget">


                  <!-- widget-title -->
                  <div class="widget-title">
                      <h4><?php echo esc_attr($instance['title']);?></h4>
                  </div><!-- /widget-title -->


                  <!-- widget-business -->
                  <div class="widget-business">

                      <!-- contact-info -->
                      <div class="contact-info">

                          <ul>
                              <li>
                                  <strong><?php echo esc_attr($instance['adress_text']);?></strong>
                                  <p><?php echo esc_attr($instance['adress']);?>
                                  </p>
                              </li>
                              <li>
                                  <strong><?php echo esc_attr($instance['mail_text']);?></strong>
                                  <p>
                                      <?php echo esc_attr($instance['support_text']);?><a href="mailto:<?php echo esc_attr($instance['link_support']);?>"><?php echo esc_attr($instance['link_support']);?></a>
                                      <br />
                                      <?php echo esc_attr($instance['sale_text']);?><a href="mailto:<?php echo esc_attr($instance['link_sale']);?>"><?php echo esc_attr($instance['link_sale']);?></a>
                                  </p>
                              </li>
                          </ul>

                      </div><!-- /contact-info -->

                  </div><!-- /widget-business -->


              </div><!-- /widget -->


              <?php
   
  }

  public function form( $instance )
  {
    // removed the for loop, you can create new instances of the widget instead
    ?>
    <p>
      <label for="<?php echo esc_attr($this->get_field_id('title')); ?>">Title</label><br />
      <input type="text" name="<?php echo esc_attr($this->get_field_name('title')); ?>" id="<?php echo esc_attr($this->get_field_id('title')); ?>" value="<?php echo esc_attr($instance['title']); ?>" class="widefat" />
    </p>
    <p>
      <label for="<?php echo esc_attr($this->get_field_id('adress_text')); ?>">Adress text</label><br />
      <input type="text" name="<?php echo esc_attr($this->get_field_name('adress_text')); ?>" id="<?php echo esc_attr($this->get_field_id('adress_text')); ?>" value="<?php echo esc_attr($instance['adress_text']); ?>" class="widefat" />
    </p>
    <p>
      <label for="<?php echo esc_attr($this->get_field_id('adress')); ?>">Adress</label><br />
      <input type="textarea" name="<?php echo esc_attr($this->get_field_name('adress')); ?>" id="<?php echo esc_attr($this->get_field_id('adress')); ?>" value="<?php echo esc_attr($instance['adress']); ?>" class="widefat" />
    </p>
    <p>
      <label for="<?php echo esc_attr($this->get_field_id('mail_text')); ?>">Mail text</label><br />
      <input type="text" name="<?php echo esc_attr($this->get_field_name('mail_text')); ?>" id="<?php echo esc_attr($this->get_field_id('mail_text')); ?>" value="<?php echo esc_attr($instance['mail_text']); ?>" class="widefat" />
    </p>
    <p>
      <label for="<?php echo esc_attr($this->get_field_id('support_text')); ?>">Support text</label><br />
      <input type="text" name="<?php echo esc_attr($this->get_field_name('support_text')); ?>" id="<?php echo esc_attr($this->get_field_id('support_text')); ?>" value="<?php echo esc_attr($instance['support_text']); ?>" class="widefat" />
    </p>
    <p>
      <label for="<?php echo esc_attr($this->get_field_id('link_support')); ?>">Link support</label><br />
      <input type="text" name="<?php echo esc_attr($this->get_field_name('link_support')); ?>" id="<?php echo esc_attr($this->get_field_id('link_support')); ?>" value="<?php echo esc_attr($instance['link_support']); ?>" class="widefat" />
    </p>
    <p>
      <label for="<?php echo esc_attr($this->get_field_id('sale_text')); ?>">Sale text</label><br />
      <input type="text" name="<?php echo esc_attr($this->get_field_name('sale_text')); ?>" id="<?php echo esc_attr($this->get_field_id('sale_text')); ?>" value="<?php echo esc_attr($instance['sale_text']); ?>" class="widefat" />
    </p>
    <p>
      <label for="<?php echo esc_attr($this->get_field_id('link_sale')); ?>">Link sale</label><br />
      <input type="text" name="<?php echo esc_attr($this->get_field_name('link_sale')); ?>" id="<?php echo esc_attr($this->get_field_id('link_sale')); ?>" value="<?php echo esc_attr($instance['link_sale']); ?>" class="widefat" />
    </p>
    
    <?php
  }


} 
// end class

// init the widget
add_action( 'widgets_init', create_function('', 'return register_widget("Contact_Widget");') );



class Category_projects_Widget extends WP_Widget
{

  public function __construct()
  {
    parent::__construct(
      'category_projects-widget',
      'Category_projects Widget',
      array(
        'description' => 'Categories Projects Widget'
      )
    );
  }

  public function widget( $args, $instance )
  {
    // basic output just for this example

   $avaxy_redux_demo = get_option('redux_demo');
              ?>
              <div class="widget">


                <!-- widget-title -->
                <div class="widget-title">
                    <h4><?php echo esc_attr($instance['title']);?></h4>
                </div><!-- /widget-title -->


                <!-- widget-category -->
                <div class="widget-category">

                    <ul>
                    <?php $i = 1;
                          $categories = get_terms('type');   
                           foreach( (array)$categories as $categorie){
                              $cat_name = $categorie->name;
                              $cat_slug = $categorie->slug;
                              $skills = get_the_terms(get_the_ID(),'type');  
                              
                      ?>



                        <li>
                            <a href="<?php echo get_category_link($skills);?>" title="<?php echo esc_attr($cat_slug);?>">
                                <?php echo esc_attr($cat_name);?>
                            </a>
                        </li>
                        <?php $i++;} ?>

                        

                    </ul>

                </div><!-- /widget-category -->


            </div><!-- /widget -->
              
         <?php

   
  }

  public function form( $instance )
  {
    // removed the for loop, you can create new instances of the widget instead
    ?>
    <p>
      <label for="<?php echo esc_attr($this->get_field_id('title')); ?>">Title</label><br />
      <input type="text" name="<?php echo esc_attr($this->get_field_name('title')); ?>" id="<?php echo esc_attr($this->get_field_id('title')); ?>" value="<?php echo esc_attr($instance['title']); ?>" class="widefat" />
    </p>
    
    
    <?php
  }


} 
// end class

// init the widget
add_action( 'widgets_init', create_function('', 'return register_widget("Category_projects_Widget");') );