<!DOCTYPE html>
<html <?php language_attributes(); ?>>


    <!-- =========================================
    head
    ========================================== -->
    <head>
    <?php 
    $avaxy_redux_demo = get_option('redux_demo'); ?>


        <!-- =========================================
        Basic
        ========================================== -->
        <meta charset="<?php bloginfo( 'charset' ); ?>">

        <!-- =========================================
        Mobile Configurations
        ========================================== -->
        <?php if ( ! function_exists( 'has_site_icon' ) || ! has_site_icon() ) {
        ?>
        <link rel="shortcut icon" href="<?php $avaxy_redux_demo = get_option('redux_demo'); if(isset($avaxy_redux_demo['favicon']['url'])){?><?php echo esc_url($avaxy_redux_demo['favicon']['url']); ?><?php }?>" />
        <?php }?>

        <!-- =========================================
        CSS
        ========================================== -->
        <?php wp_head();?>

        <!-- =========================================
        Head Libs
        ========================================== -->


    </head><!-- /head -->




    <!-- =========================================
    body
    ========================================== -->
    <body>




        <!-- =========================================
        To Top
        ========================================== -->
        <!-- to-top -->
        <div id="to-top">
            <a href="#" title="To Top"><i class="fa fa-angle-up"></i></a>
        </div><!-- /to-top -->




        <!-- =========================================
        Loader
        ========================================== -->
        




        <!-- =========================================
        Main Wrapper
        ========================================== -->
        <!-- main-wrapper -->
        <div id="main-wrapper">