<?php 
   $avaxy_redux_demo = get_option('redux_demo');
   
   get_header('single');?>  

   <!-- =========================================
            Breadcrumb Section
            ========================================== -->
            <!-- breadcrumb-section -->
            <?php if(isset($avaxy_redux_demo['blog_image_single']['url']) && $avaxy_redux_demo['blog_image_single']['url'] != ''){?>
            <div class="breadcrumb-section breadcrumb-style-3" style="background-image: url('<?php echo esc_url($avaxy_redux_demo['blog_image_single']['url']);?>');">
            <?php }else{?>
            <div class="breadcrumb-section breadcrumb-style-3">
            <?php }?> 

                <!-- main-section -->
                <div class="main-section">
                    <!-- section-container -->
                    <div class="section-container">


                        <!-- container -->
                        <div class="container">
                            <!-- row -->
                            <div class="row">


                                <!-- col-md-12 -->
                                <div class="col-md-12" <?php post_class(); ?>>


                                    <!-- breadcrumb-head -->
                                    <div class="breadcrumb-head">

                                        <!-- breadcrumb-sub-title -->
                                        <div class="breadcrumb-sub-title">
                                            <h5><?php if(isset($avaxy_redux_demo['blog_text_top'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['blog_text_top']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'latest news', 'avaxy' );
                                                                    }
                                                                    ?></h5>
                                        </div><!-- /breadcrumb-sub-title -->

                                        <!-- breadcrumb-title -->
                                        <div class="breadcrumb-title">
                                            <h1><?php if(isset($avaxy_redux_demo['single_title'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['single_title']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'Blog single post title', 'avaxy' );
                                                                    }
                                                                    ?></h1>
                                        </div><!-- /breadcrumb-title -->

                                    </div><!-- /breadcrumb-head -->


                                    <!-- breadcrumb -->
                                    <ol class="breadcrumb">
                                        <li><a href="<?php echo esc_url(home_url('/')); ?>" title="Home"><?php echo esc_html__( 'Home', 'avaxy' ); ?></a></li>
                                        <li><a href="<?php echo site_url(); ?>" title="<?php if(isset($avaxy_redux_demo['blog_title'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['blog_title']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'Our blog', 'avaxy' );
                                                                    }
                                                                    ?>"><?php if(isset($avaxy_redux_demo['blog_title'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['blog_title']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'Our blog', 'avaxy' );
                                                                    }
                                                                    ?></a></li>
                                        <li class="active"><?php if(isset($avaxy_redux_demo['single_post_text'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['single_post_text']); ?>
                                                                    <?php }else{?><?php echo esc_html__( 'Single post', 'avaxy' ); } ?></li>
                                    </ol><!-- /breadcrumb -->


                                </div><!-- /col-md-12 -->


                            </div><!-- /row -->
                        </div><!-- /container -->


                    </div><!-- /section-container -->
                </div><!-- /main-section -->

            </div><!-- /breadcrumb-section -->




            <!-- =========================================
            Light Section
            ========================================== -->
            <!-- light-section -->
            <div class="light-section">

                <!-- main-section -->
                <div class="main-section">
                    <!-- section-container -->
                    <div class="section-container">


                        <!-- container -->
                        <div class="container">
                            <!-- row -->
                            <div class="row">



                                <!-- col-md-9 main-content -->
                                <div class="col-md-9 main-content">
                                <?php 
                                    while (have_posts()): the_post(); 
                                ?>


                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">

                                            <!-- spinner-loader -->
                                            <div class="spinner-loader">
                                                <i class="fa fa-spinner fa-pulse"></i>
                                            </div><!-- /spinner-loader -->

                                        </div><!-- /col-md-12 -->
                                    </div><!-- /row -->


                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">

                                            <!-- blog-posts-wrapper -->
                                            <div class="blog-posts-wrapper">


                                                <!-- blog-post -->
                                                <article class="blog-post">
                                                    <!-- post -->
                                                    <div class="post">


                                                        <!-- post-header -->
                                                        <div class="post-header">

                                                            <!-- post-meta -->
                                                            <p class="post-meta">
                                                                <span class="meta-date">
                                                                    <i class="glyphicon glyphicon-time"></i>
                                                                    <a href="#" title="Date"><?php the_time('F j, Y'); ?></a>
                                                                </span>
                                                            </p><!-- /post-meta -->

                                                            <!-- post-title -->
                                                            <div class="post-title">
                                                                <h2>
                                                                    <a href="<?php the_permalink();?>" title="<?php the_title();?>">
                                                                        <?php the_title();?>
                                                                    </a>
                                                                </h2>
                                                            </div><!-- /post-title -->

                                                            <!-- post-meta -->
                                                            <p class="post-meta">
                                                                <span class="meta-author">
                                                                    <i class="glyphicon glyphicon-user"></i>
                                                                    <?php the_author_posts_link(); ?>
                                                                </span>
                                                                <span class="meta-cat">
                                                                    <i class="fa fa-folder"></i>
                                                                    <?php 
                                            // Show all category for post
                                            $i = 1; foreach((get_the_category()) as $category) { 
                                            if ($i == 1){echo ''; }else {echo ' , ';}
                                                echo '<a href="'.get_category_link($category->cat_ID).'" title="'.$category->category_nicename . '" >'.$category->category_nicename . ' '.'</a>'; 
                                                
                                                $i++;
                                            } ?>
                                                                </span>
                                                                <span class="meta-comment">
                                                                    <a href="#" title="comment">
                                                                        <i class="glyphicon glyphicon-comment"></i> </a><?php comments_popup_link( esc_html__(' 0 ', 'avaxy'), esc_html__(' 1 ', 'avaxy'), ' % '. esc_html__('', 'avaxy')); ?>
                                                                   
                                                                </span>
                                                                <span class="meta-like">
                                                                    <a href="#" title="Like">
                                                                        <i class="glyphicon glyphicon-heart"></i>7
                                                                    </a>
                                                                </span>
                                                            </p><!-- /post-meta -->

                                                        </div><!-- /post-header -->


                                                        <!-- post-type -->
                                                        <div class="post-type">
                                                            <?php if ( has_post_thumbnail() ) { ?>

                                                            <a href="<?php the_permalink();?>" title="<?php the_title(); ?>">
                                                                <img src="<?php echo wp_get_attachment_url(get_post_thumbnail_id());?>" alt="<?php the_title(); ?>" />
                                                            </a>
                                                            <?php }?>

                                                        </div><!-- /post-type -->


                                                        <!-- post-content -->
                                                        <div class="post-content">

                                                            <!-- post-excerpt -->
                                                            <div class="post-excerpt">
                                                                <?php the_content(); ?>
                                                                <?php wp_link_pages(); ?>
                                                            </div><!-- /post-excerpt -->

                                                        </div><!-- /post-content -->
                                                        <?php endwhile;?>
                                                        <!-- post-tags-wrapper -->
                                                        <div class="post-tags-wrapper">
                                                            <!-- post-tags -->
                                                            <div class="post-tags">

                                                                <!-- tags-title -->
                                                                <div class="tags-title">
                                                                    <h4><?php if(isset($avaxy_redux_demo['blog_tag'])){?>
                                                                        <?php echo esc_attr($avaxy_redux_demo['blog_tag']); ?>
                                                                        <?php }else{?>
                                                                        <?php echo esc_html__( 'Tags', 'avaxy' );
                                                                        }
                                                                        ?></h4>
                                                                </div><!-- /tags-title -->

                                                                <!-- tags-buttons -->
                                                                <div class="tags-buttons">

                                                                    <?php
                                                                        if(get_the_tag_list()) {
                                                                            echo get_the_tag_list(''.' , '.'');
                                                                        }
                                                                    ?>

                                                                </div><!-- /tags-buttons -->

                                                            </div><!-- post-tags -->
                                                        </div><!-- /post-tags-wrapper -->


                                                        <!-- post-share-wrapper -->
                                                        <div class="post-share-wrapper">
                                                            <!-- share-this -->
                                                            <div class="share-this">

                                                                <!-- share-this-title -->
                                                                <div class="share-this-title">
                                                                    <h4><?php if(isset($avaxy_redux_demo['blog_share'])){?>
                                                                        <?php echo esc_attr($avaxy_redux_demo['blog_share']); ?>
                                                                        <?php }else{?>
                                                                        <?php echo esc_html__( 'share this', 'avaxy' );
                                                                        }
                                                                        ?></h4>
                                                                </div><!-- /share-this-title -->

                                                                <!-- social-icons -->
                                                                <div class="social-icons">
                                                                    <ul>
                                                                        <li>
                                                    <a href="<?php if(isset($avaxy_redux_demo['link_share_facebook'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['link_share_facebook']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( '#', 'avaxy' );
                                                                    }
                                                                    ?>" title="Facebook"><i class="<?php if(isset($avaxy_redux_demo['header_icon_facebook'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_facebook']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-facebook', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                </li>
                                                <li>
                                                    <a href="<?php if(isset($avaxy_redux_demo['link_share_twitter'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['link_share_twitter']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( '#', 'avaxy' );
                                                                    }
                                                                    ?>" title="Twitter"><i class="<?php if(isset($avaxy_redux_demo['header_icon_twitter'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_twitter']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-twitter', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                </li>
                                                <li>
                                                    <a href="<?php if(isset($avaxy_redux_demo['link_share_google'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['link_share_google']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( '#', 'avaxy' );
                                                                    }
                                                                    ?>" title="Google Plus"><i class="<?php if(isset($avaxy_redux_demo['header_icon_google'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_google']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-google-plus', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                </li>
                                                <li>
                                                    <a href="<?php if(isset($avaxy_redux_demo['link_share_youtube'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['link_share_youtube']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( '#', 'avaxy' );
                                                                    }
                                                                    ?>" title="youtube"><i class="<?php if(isset($avaxy_redux_demo['header_icon_youtube'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_youtube']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-youtube-play', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                </li>
                                                <li>
                                                    <a href="<?php if(isset($avaxy_redux_demo['link_share_behance'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['link_share_behance']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( '#', 'avaxy' );
                                                                    }
                                                                    ?>" title="Behance"><i class="<?php if(isset($avaxy_redux_demo['header_icon_behance'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_behance']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-behance', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                </li>
                                                <li>
                                                    <a href="<?php if(isset($avaxy_redux_demo['link_share_pinterest'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['link_share_pinterest']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( '#', 'avaxy' );
                                                                    }
                                                                    ?>" title="Pinterest"><i class="<?php if(isset($avaxy_redux_demo['header_icon_pinterest'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_pinterest']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-pinterest', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                </li>
                                                <li>
                                                    <a href="<?php if(isset($avaxy_redux_demo['link_share_dribbble'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['link_share_dribbble']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( '#', 'avaxy' );
                                                                    }
                                                                    ?>" title="Dribbble"><i class="<?php if(isset($avaxy_redux_demo['header_icon_dribbble'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_dribbble']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-dribbble', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                </li>
                                                                    </ul>
                                                                </div><!-- /social-icons -->

                                                            </div><!-- /share-this -->
                                                        </div><!-- /post-share-wrapper -->


                                                    </div><!-- /post -->
                                                </article><!-- /blog-post -->



                                            </div><!-- /blog-posts-wrapper -->

                                        </div><!-- /col-md-12 -->
                                    </div><!-- /row -->
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">

                                            <!-- pagination-wrapper -->
                                            <div class="pagination-wrapper">

                                                <nav>
                                                    <ul class="pagination">
                                                        <li>
                                                            
                                                            <?php previous_post_link( '%link', '<span aria-hidden="true">
                                                                    <i class="fa fa-angle-left"></i><span>Previous</span>
                                                                </span>' ); ?>
                                                        </li>
                                                        <li>
                                                            <?php next_post_link( '%link', '<span aria-hidden="true">
                                                                    <span>Next</span><i class="fa fa-angle-right"></i>
                                                                </span>' ); ?>
                                                        </li>
                                                    </ul>
                                                </nav>

                                            </div><!-- /pagination-wrapper -->

                                        </div><!-- /col-md-12 -->
                                    </div><!-- /row -->


                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">

                                            <!-- author-bio-wrapper -->
                                            <div class="author-bio-wrapper">


                                                <!-- author-bio-title -->
                                                <div class="author-bio-title">
                                                    <h4><?php if(isset($avaxy_redux_demo['blog_author'])){?>
                                                                        <?php echo esc_attr($avaxy_redux_demo['blog_author']); ?>
                                                                        <?php }else{?>
                                                                        <?php echo esc_html__( 'about the author', 'avaxy' );
                                                                        }
                                                                        ?></h4>
                                                </div><!-- /author-bio-title -->


                                                <!-- author-bio -->
                                                <div class="author-bio">


                                                    <!-- author-image -->
                                                    <div class="author-image">
                                                        <?php //echo get_avatar( get_the_author_meta('user_email'), 100 );
                                                            echo get_avatar(get_the_author_meta('user_email'),$size='80',$default='http://0.gravatar.com/avatar/ad516503a11cd5ca435acc9bb6523536?s=80' );
                                                        ?> 
                                                    </div><!-- /author-image -->


                                                    <!-- author-content -->
                                                    <div class="author-content">

                                                        <!-- author-name -->
                                                        <div class="author-name">
                                                            <h5><?php the_author_posts_link(); ?></h5>
                                                        </div><!-- /author-name -->

                                                        <!-- author-desc -->
                                                        <div class="author-desc">
                                                            <p><?php echo get_the_author_meta('description');?></p>
                                                        </div><!-- /author-desc -->

                                                        <!-- author-desc -->
                                                        <div class="author-social">
                                                            <!-- social-icons -->
                                                            <div class="social-icons">
                                                                <ul>
                                                                <?php 
                                $facebook = get_post_meta(get_the_ID(),'_cmb_link_facebook', true);
                                $twitter = get_post_meta(get_the_ID(),'_cmb_link_twitter', true);
                                $google = get_post_meta(get_the_ID(),'_cmb_link_google', true);
                                $youtube = get_post_meta(get_the_ID(),'_cmb_link_youtube', true);
                                $behance = get_post_meta(get_the_ID(),'_cmb_link_behance', true);
                                $pinterest = get_post_meta(get_the_ID(),'_cmb_link_pinterest', true);
                                $dribbble = get_post_meta(get_the_ID(),'_cmb_link_dribbble', true);

                                ?>
                                                                    <?php if($facebook != ''){?>
                                                                    <li>
                                                                        <a href="<?php echo esc_url($facebook);?>" title="Facebook"><i class="<?php if(isset($avaxy_redux_demo['header_icon_facebook'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_facebook']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-facebook', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                                    </li>
                                                                    <?php }?>
                                                                    <?php if($twitter != ''){?>
                                                                    <li>
                                                                        <a href="<?php echo esc_url($twitter);?>" title="Twitter"><i class="<?php if(isset($avaxy_redux_demo['header_icon_twitter'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_twitter']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-twitter', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                                    </li>
                                                                    <?php }?>
                                                                    <?php if($google != ''){?>
                                                                    <li>
                                                                        <a href="<?php echo esc_url($google);?>" title="Google Plus"><i class="<?php if(isset($avaxy_redux_demo['header_icon_google'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_google']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-google-plus', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                                    </li>
                                                                    <?php }?>
                                                                    <?php if($youtube != ''){?>
                                                                    <li>
                                                                        <a href="<?php echo esc_url($youtube);?>" title="youtube"><i class="<?php if(isset($avaxy_redux_demo['header_icon_youtube'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_youtube']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-youtube-play', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                                    </li>
                                                                    <?php }?>
                                                                    <?php if($behance != ''){?>
                                                                    <li>
                                                                        <a href="<?php echo esc_url($behance);?>" title="Behance"><i class="<?php if(isset($avaxy_redux_demo['header_icon_behance'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_behance']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-behance', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                                    </li>
                                                                    <?php }?>
                                                                    <?php if($pinterest != ''){?>
                                                                    <li>
                                                                        <a href="<?php echo esc_url($pinterest);?>" title="Pinterest"><i class="<?php if(isset($avaxy_redux_demo['header_icon_pinterest'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_pinterest']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-pinterest', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                                    </li>
                                                                    <?php }?>
                                                                    <?php if($dribbble != ''){?>
                                                                    <li>
                                                                        <a href="<?php echo esc_url($dribbble);?>" title="Dribbble"><i class="<?php if(isset($avaxy_redux_demo['header_icon_dribbble'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_dribbble']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-dribbble', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                                    </li>
                                                                    <?php }?>
                                                                </ul>
                                                            </div><!-- /social-icons -->
                                                        </div><!-- /author-desc -->


                                                    </div><!-- /author-content -->


                                                </div><!-- /author-bio -->
                                            </div><!-- /author-bio-wrapper -->
                                            <?php           
                    if ( comments_open() || get_comments_number() ) {
                      comments_template();
                    }
                    ?>   

                                        </div><!-- /col-md-12 -->
                                    </div><!-- /row -->


                                    


                                </div><!-- /col-md-9 main-content -->



                                <!-- col-md-3 sidebar -->
                                <div class="col-md-3 sidebar">


                                     <?php get_sidebar();?>


                                </div><!-- /col-md-3 sidebar -->



                            </div><!-- /row -->
                        </div><!-- /container -->


                    </div><!-- /section-container -->
                </div><!-- /main-section -->

            </div><!-- /light-section -->

   <?php get_footer();?>  
