<?php 
   $avaxy_redux_demo = get_option('redux_demo');
   
   get_header('single-portfolio');?>  

   <!-- =========================================
            Breadcrumb Section
            ========================================== -->
            <!-- breadcrumb-section -->
            <?php if(isset($avaxy_redux_demo['team_image_single']['url']) && $avaxy_redux_demo['team_image_single']['url'] != ''){?>
            <div class="breadcrumb-section breadcrumb-style-3" style="background-image: url('<?php echo esc_url($avaxy_redux_demo['team_image_single']['url']);?>');">
            <?php }else{?>
            <div class="breadcrumb-section breadcrumb-style-3">
            <?php }?> 

                <!-- main-section -->
                <div class="main-section">
                    <!-- section-container -->
                    <div class="section-container">


                        <!-- container -->
                        <div class="container">
                            <!-- row -->
                            <div class="row">


                                <!-- col-md-12 -->
                                <div class="col-md-12">


                                    <!-- breadcrumb-head -->
                                    <div class="breadcrumb-head">

                                        <!-- breadcrumb-sub-title -->
                                        <div class="breadcrumb-sub-title">
                                            <h5><?php if(isset($avaxy_redux_demo['single_team_text_top'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['single_team_text_top']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'wellcome', 'avaxy' );
                                                                    }
                                                                    ?></h5>
                                        </div><!-- /breadcrumb-sub-title -->

                                        <!-- breadcrumb-title -->
                                        <div class="breadcrumb-title">
                                            <h1><?php if(isset($avaxy_redux_demo['single_team_title'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['single_team_title']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'About me', 'avaxy' );
                                                                    }
                                                                    ?></h1>
                                        </div><!-- /breadcrumb-title -->

                                    </div><!-- /breadcrumb-head -->


                                    <!-- breadcrumb -->
                                    <ol class="breadcrumb">
                                        <li><a href="<?php echo esc_url(home_url('/')); ?>" title="Home"><?php echo esc_html__( 'Home', 'avaxy' ); ?></a></li>
                                        <li class="active"><?php if(isset($avaxy_redux_demo['single_team_title'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['single_team_title']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'About me', 'avaxy' );
                                                                    }
                                                                    ?></li>
                                    </ol><!-- /breadcrumb -->


                                </div><!-- /col-md-12 -->


                            </div><!-- /row -->
                        </div><!-- /container -->


                    </div><!-- /section-container -->
                </div><!-- /main-section -->

            </div><!-- /breadcrumb-section -->




            <!-- =========================================
            Light Section
            ========================================== -->
            <!-- light-section -->
            <div class="light-section">

                <!-- main-section -->
                <div class="main-section">
                    <!-- section-container -->
                    <div class="section-container">


                        <!-- container -->
                        <div class="container">
                        
                            <!-- row -->
                            <div class="row">
                            <?php 
                                    while (have_posts()): the_post(); 
                                ?>


                                <!-- col-md-4 col-xs-6 -->
                                <div class="col-md-4 col-xs-6">
                                    <!-- feature-block -->
                                    <div class="feature-block">

                                        <!-- owl-slider-wrapper -->
                                        <div class="owl-slider-wrapper">
                                        <?php $gallery = get_post_gallery( get_the_ID(), false );
                                                             if(isset($gallery['ids'])){    
                                                              $gallery_ids = $gallery['ids'];
                                                              $img_ids = explode(",",$gallery_ids);
                                                              $i=0; $j=0;?>
                                                    <!-- owl-slider -->
                                            <!-- owl-slider -->
                                            <ul class="owl-slider">
                                            <?php   
                                                                foreach( $img_ids AS $img_id ){ 
                                                                $image_src = wp_get_attachment_image_src($img_id,''); 
                                                                    ?>

                                                <!-- slide-item -->
                                                <li>
                                                    <img src="<?php echo esc_url($image_src[0]); ?>" alt="Personal Image" />
                                                </li><!-- /slide-item -->
                                                <?php 
                                                                        $j++;   
                                                                        }
                                                                          ?>


                                            </ul><!-- /owl-slider -->
                                        </div><!-- /owl-slider-wrapper -->
                                        <?php }?>

                                    </div><!-- /feature-block -->
                                </div><!-- /col-md-4 col-xs-6 -->
                                <?php endwhile;?>


                                <!-- col-md-4 col-xs-6 -->
                                <div class="col-md-4 col-xs-6">
                                    <!-- member-item -->
                                    <div class="member-item">


                                        <!-- member-footer -->
                                        <div class="member-footer">
                                        <?php 
                                                
                                                $member_des = get_post_meta(get_the_ID(),'_cmb_member_des', true); 
                                                $member_face = get_post_meta(get_the_ID(),'_cmb_member_face', true); 
                                                $member_twit = get_post_meta(get_the_ID(),'_cmb_member_twit', true); 
                                                $member_goog = get_post_meta(get_the_ID(),'_cmb_member_goog', true); 
                                                $member_beha = get_post_meta(get_the_ID(),'_cmb_member_beha', true);
                                                $member_percent1 = get_post_meta(get_the_ID(),'_cmb_member_percent1', true); 
                                                $member_percent2 = get_post_meta(get_the_ID(),'_cmb_member_percent2', true); 
                                                $member_percent3 = get_post_meta(get_the_ID(),'_cmb_member_percent3', true);
                                                $member_percent4 = get_post_meta(get_the_ID(),'_cmb_member_percent4', true); 
                                                $member_percent5 = get_post_meta(get_the_ID(),'_cmb_member_percent5', true); 
                                                $member_percent6 = get_post_meta(get_the_ID(),'_cmb_member_percent6', true);  


                                                ?>

                                            <!-- member-name -->
                                            <div class="member-name">
                                                <h4><?php the_title();?></h4>
                                            </div><!-- /member-name -->

                                            <!-- member-title -->
                                            <?php 
                                    $cates = get_the_terms(get_the_ID(),'title');
                                                        $cate_name ='';
                                                              foreach((array)$cates as $cate){
                                                    if(count($cates)>0){
                                                        $cate_name .= $cate->name.' ' ;     
                                                        } 
                                                        } 
                                     ?>
                                            <div class="member-title">
                                                <p><?php echo esc_attr($cate_name);?></p>
                                            </div><!-- /member-title -->

                                            <!-- member-desc -->
                                            <div class="member-desc">

                                                <p><?php echo esc_attr($member_des);?></p>

                                            </div><!-- /member-desc -->

                                            <!-- member-social -->
                                            <div class="member-social">

                                                <!-- social-icons -->
                                                <div class="social-icons">
                                                    <ul>
                                                        <li>
                                                            <a href="<?php echo esc_attr($member_face);?>" title="Facebook"><i class="<?php if(isset($avaxy_redux_demo['header_icon_facebook'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_facebook']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-facebook', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                        </li>
                                                        <li>
                                                            <a href="<?php echo esc_attr($member_twit);?>" title="Twitter"><i class="<?php if(isset($avaxy_redux_demo['header_icon_twitter'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_twitter']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-twitter', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                        </li>
                                                        <li>
                                                            <a href="<?php echo esc_attr($member_goog);?>" title="Google Plus"><i class="<?php if(isset($avaxy_redux_demo['header_icon_google'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_google']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-google-plus', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                        </li>
                                                        <li>
                                                            <a href="<?php echo esc_attr($member_beha);?>" title="Behance"><i class="<?php if(isset($avaxy_redux_demo['header_icon_behance'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['header_icon_behance']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'fa fa-behance', 'avaxy' );
                                                                    }
                                                                    ?>"></i></a>
                                                        </li>
                                                    </ul>
                                                </div><!-- /social-icons -->

                                            </div><!-- /member-social -->

                                        </div><!-- /member-footer -->


                                    </div><!-- /member-item -->
                                </div><!-- /col-md-4 col-xs-6 -->


                                <!-- col-md-4 -->
                                <div class="col-md-4">


                                    <!-- progress-block -->
                                    <div class="progress-block">
                                        <!-- nesto-progress-bar -->
                                        <div class="nesto-progress-bar">

                                            <h6><?php if(isset($avaxy_redux_demo['member_percent1'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['member_percent1']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'HTML', 'avaxy' );
                                                                    }
                                                                    ?></h6>

                                            <!-- progress -->
                                            <div class="progress">
                                                <div class="progress-bar">
                                                    <span class="progress-percent"><?php echo esc_attr($member_percent1);?></span>
                                                </div>
                                            </div><!-- /progress -->

                                        </div><!-- /nesto-progress-bar -->
                                    </div><!-- /progress-block -->


                                    <!-- progress-block -->
                                    <div class="progress-block">
                                        <!-- nesto-progress-bar -->
                                        <div class="nesto-progress-bar">

                                            <h6><?php if(isset($avaxy_redux_demo['member_percent2'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['member_percent2']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'wordpress', 'avaxy' );
                                                                    }
                                                                    ?></h6>

                                            <!-- progress -->
                                            <div class="progress">
                                                <div class="progress-bar">
                                                    <span class="progress-percent"><?php echo esc_attr($member_percent2);?></span>
                                                </div>
                                            </div><!-- /progress -->

                                        </div><!-- /nesto-progress-bar -->
                                    </div><!-- /progress-block -->


                                    <!-- progress-block -->
                                    <div class="progress-block">
                                        <!-- nesto-progress-bar -->
                                        <div class="nesto-progress-bar">

                                            <h6><?php if(isset($avaxy_redux_demo['member_percent3'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['member_percent3']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'PHP', 'avaxy' );
                                                                    }
                                                                    ?></h6>

                                            <!-- progress -->
                                            <div class="progress">
                                                <div class="progress-bar">
                                                    <span class="progress-percent"><?php echo esc_attr($member_percent3);?></span>
                                                </div>
                                            </div><!-- /progress -->

                                        </div><!-- /nesto-progress-bar -->
                                    </div><!-- /progress-block -->


                                    <!-- progress-block -->
                                    <div class="progress-block">
                                        <!-- nesto-progress-bar -->
                                        <div class="nesto-progress-bar">

                                            <h6><?php if(isset($avaxy_redux_demo['member_percent4'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['member_percent4']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'jommla', 'avaxy' );
                                                                    }
                                                                    ?></h6>

                                            <!-- progress -->
                                            <div class="progress">
                                                <div class="progress-bar">
                                                    <span class="progress-percent"><?php echo esc_attr($member_percent4);?></span>
                                                </div>
                                            </div><!-- /progress -->

                                        </div><!-- /nesto-progress-bar -->
                                    </div><!-- /progress-block -->


                                    <!-- progress-block -->
                                    <div class="progress-block">
                                        <!-- nesto-progress-bar -->
                                        <div class="nesto-progress-bar">

                                            <h6><?php if(isset($avaxy_redux_demo['member_percent5'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['member_percent5']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'muse', 'avaxy' );
                                                                    }
                                                                    ?></h6>

                                            <!-- progress -->
                                            <div class="progress">
                                                <div class="progress-bar">
                                                    <span class="progress-percent"><?php echo esc_attr($member_percent5);?></span>
                                                </div>
                                            </div><!-- /progress -->

                                        </div><!-- /nesto-progress-bar -->
                                    </div><!-- /progress-block -->


                                    <!-- progress-block -->
                                    <div class="progress-block">
                                        <!-- nesto-progress-bar -->
                                        <div class="nesto-progress-bar">

                                            <h6><?php if(isset($avaxy_redux_demo['member_percent6'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['member_percent6']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'photoshop', 'avaxy' );
                                                                    }
                                                                    ?></h6>

                                            <!-- progress -->
                                            <div class="progress">
                                                <div class="progress-bar">
                                                    <span class="progress-percent"><?php echo esc_attr($member_percent6);?></span>
                                                </div>
                                            </div><!-- /progress -->

                                        </div><!-- /nesto-progress-bar -->
                                    </div><!-- /progress-block -->


                                </div><!-- /col-md-4 -->


                            </div><!-- /row -->


                            
                        </div><!-- /container -->


                    </div><!-- /section-container -->
                </div><!-- /main-section -->

            </div><!-- /light-section -->




            <!-- =========================================
            Grey Section
            ========================================== -->
            <!-- grey-section -->
            <div class="grey-section">

                <!-- main-section -->
                <div class="main-section">
                    <!-- section-container -->
                    <div class="section-container">


                        <!-- container -->
                        <div class="container">


                            <!-- row -->
                            <div class="row">


                                <!-- col-md-12 -->
                                <div class="col-md-12">
                                    <!-- section-title-wrapper -->
                                    <div class="section-title-wrapper">

                                        <!-- section-title -->
                                        <div class="section-title">
                                            <h5><?php if(isset($avaxy_redux_demo['text_awesome'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['text_awesome']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'awesome', 'avaxy' );
                                                                    }
                                                                    ?></h5>
                                            <h3><?php if(isset($avaxy_redux_demo['text_mywork'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['text_mywork']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'my work', 'avaxy' );
                                                                    }
                                                                    ?></h3>
                                        </div><!-- /section-title -->

                                        <!-- section-desc -->
                                        <div class="section-desc">
                                            <p><?php if(isset($avaxy_redux_demo['sub_mywork'])){?>
                                                                    <?php echo esc_attr($avaxy_redux_demo['sub_mywork']); ?>
                                                                    <?php }else{?>
                                                                    <?php echo esc_html__( 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut at elementum, ornare dui a, gravida dolor. Ut dictum ex eu velit molestie dapibus.', 'avaxy' );
                                                                    }
                                                                    ?></p>
                                        </div><!-- /section-desc -->

                                    </div><!-- /section-title-wrapper -->
                                </div><!-- /col-md-12 -->


                            </div><!-- /row -->


                            <!-- row -->
                            <div class="row">


                                <!-- projects-slider -->
                                <div class="projects-slider">
                                    <!-- owl-slider-wrapper -->
                                    <div class="owl-slider-wrapper">
                                        <!-- owl-slider -->
                                        <ul class="owl-slider">


                                            <!-- slide-item -->
                                            <li>

                                            <?php 
                                                $args = array(   
                                                            'post_type' => 'portfolio',   
                                                            'paged' => $paged,
                                                            'posts_per_page' => 3,
                                                            'orderby' => 'rand',
                                                        );  
                                                        $wp_query = new WP_Query($args);
                                                        $i = 1;
                                                        while ($wp_query -> have_posts()) : $wp_query -> the_post(); 
                                                        $cates = get_the_terms(get_the_ID(),'type');
                                                        $cate_name ='';
                                                        $cate_slug = '';
                                                              foreach((array)$cates as $cate){
                                                    if(count($cates)>0){
                                                        $cate_name .= $cate->name.' ' ;
                                                        $cate_slug .= $cate->slug .' ';     
                                                        } 
                                                        } 
                                        ?>


                                                <!-- portfolio-block -->
                                                <div class="col-md-4 portfolio-block">
                                                    <!-- portfolio-item -->
                                                    <div class="portfolio-item">


                                                        <!-- portfolio-item-header -->
                                                        <div class="portfolio-item-header">
                                                        <?php $video_portfolio = get_post_meta(get_the_ID(),'_cmb_link_video_portfolio', true);?>
                                                        <?php if($video_portfolio != ''){?>
                                                            <a href="<?php echo esc_attr($video_portfolio); ?>" title="Preview" class="fancybox">
                                                            <?php }else{ ?>
                                                            <a href="<?php echo wp_get_attachment_url( get_post_thumbnail_id());?>" title="Preview" class="fancybox">
                                                            <?php } ?>
                                                                <img src="<?php echo wp_get_attachment_url( get_post_thumbnail_id());?>" alt="Portfolio Item" />
                                                            </a>
                                                        </div><!-- /portfolio-item-header -->


                                                        <!-- portfolio-item-footer -->
                                                        <div class="portfolio-item-footer">

                                                            <!-- portfolio-item-title -->
                                                            <div class="portfolio-item-title">
                                                                <h4>
                                                                    <a href="<?php the_permalink();?>" title="<?php the_title();?>">
                                                                        <?php the_title();?> 
                                                                    </a>
                                                                </h4>
                                                            </div><!-- /portfolio-item-title -->

                                                            <!-- portfolio-item-cat -->
                                                            <div class="portfolio-item-cat">
                                                                <span><?php echo esc_attr($cate_name);?></span>
                                                            </div><!-- /portfolio-item-cat -->

                                                        </div><!-- /portfolio-item-footer -->


                                                    </div><!-- /portfolio-item -->
                                                </div><!-- /portfolio-block -->

                                                 <?php $i++;
                                                    endwhile;?>  


                                                


                                            </li><!-- /slide-item -->
                                            <!-- slide-item -->
                                            <li>

                                            <?php 
                                                $args = array(   
                                                            'post_type' => 'portfolio',   
                                                            'paged' => $paged,
                                                            'posts_per_page' => 3,
                                                            'orderby' => 'rand',
                                                        );  
                                                        $wp_query = new WP_Query($args);
                                                        $i = 1;
                                                        while ($wp_query -> have_posts()) : $wp_query -> the_post(); 
                                                        $cates = get_the_terms(get_the_ID(),'type');
                                                        $cate_name ='';
                                                        $cate_slug = '';
                                                              foreach((array)$cates as $cate){
                                                    if(count($cates)>0){
                                                        $cate_name .= $cate->name.' ' ;
                                                        $cate_slug .= $cate->slug .' ';     
                                                        } 
                                                        } 
                                        ?>


                                                <!-- portfolio-block -->
                                                <div class="col-md-4 portfolio-block">
                                                    <!-- portfolio-item -->
                                                    <div class="portfolio-item">


                                                        <!-- portfolio-item-header -->
                                                        <div class="portfolio-item-header">
                                                        <?php $video_portfolio = get_post_meta(get_the_ID(),'_cmb_link_video_portfolio', true);?>
                                                        <?php if($video_portfolio != ''){?>
                                                            <a href="<?php echo esc_attr($video_portfolio); ?>" title="Preview" class="fancybox">
                                                            <?php }else{ ?>
                                                            <a href="<?php echo wp_get_attachment_url( get_post_thumbnail_id());?>" title="Preview" class="fancybox">
                                                            <?php } ?>
                                                                <img src="<?php echo wp_get_attachment_url( get_post_thumbnail_id());?>" alt="Portfolio Item" />
                                                            </a>
                                                        </div><!-- /portfolio-item-header -->


                                                        <!-- portfolio-item-footer -->
                                                        <div class="portfolio-item-footer">

                                                            <!-- portfolio-item-title -->
                                                            <div class="portfolio-item-title">
                                                                <h4>
                                                                    <a href="<?php the_permalink();?>" title="<?php the_title();?>">
                                                                        <?php the_title();?> 
                                                                    </a>
                                                                </h4>
                                                            </div><!-- /portfolio-item-title -->

                                                            <!-- portfolio-item-cat -->
                                                            <div class="portfolio-item-cat">
                                                                <span><?php echo esc_attr($cate_name);?></span>
                                                            </div><!-- /portfolio-item-cat -->

                                                        </div><!-- /portfolio-item-footer -->


                                                    </div><!-- /portfolio-item -->
                                                </div><!-- /portfolio-block -->

                                                 <?php $i++;
                                                    endwhile;?>  


                                                


                                            </li><!-- /slide-item -->

                                            <li>

                                            <?php 
                                                $args = array(   
                                                            'post_type' => 'portfolio',   
                                                            'paged' => $paged,
                                                            'posts_per_page' => 3,
                                                            'orderby' => 'rand',
                                                        );  
                                                        $wp_query = new WP_Query($args);
                                                        $i = 1;
                                                        while ($wp_query -> have_posts()) : $wp_query -> the_post(); 
                                                        $cates = get_the_terms(get_the_ID(),'type');
                                                        $cate_name ='';
                                                        $cate_slug = '';
                                                              foreach((array)$cates as $cate){
                                                    if(count($cates)>0){
                                                        $cate_name .= $cate->name.' ' ;
                                                        $cate_slug .= $cate->slug .' ';     
                                                        } 
                                                        } 
                                        ?>


                                                <!-- portfolio-block -->
                                                <div class="col-md-4 portfolio-block">
                                                    <!-- portfolio-item -->
                                                    <div class="portfolio-item">


                                                        <!-- portfolio-item-header -->
                                                        <div class="portfolio-item-header">
                                                        <?php $video_portfolio = get_post_meta(get_the_ID(),'_cmb_link_video_portfolio', true);?>
                                                        <?php if($video_portfolio != ''){?>
                                                            <a href="<?php echo esc_attr($video_portfolio); ?>" title="Preview" class="fancybox">
                                                            <?php }else{ ?>
                                                            <a href="<?php echo wp_get_attachment_url( get_post_thumbnail_id());?>" title="Preview" class="fancybox">
                                                            <?php } ?>
                                                                <img src="<?php echo wp_get_attachment_url( get_post_thumbnail_id());?>" alt="Portfolio Item" />
                                                            </a>
                                                        </div><!-- /portfolio-item-header -->


                                                        <!-- portfolio-item-footer -->
                                                        <div class="portfolio-item-footer">

                                                            <!-- portfolio-item-title -->
                                                            <div class="portfolio-item-title">
                                                                <h4>
                                                                    <a href="<?php the_permalink();?>" title="<?php the_title();?>">
                                                                        <?php the_title();?> 
                                                                    </a>
                                                                </h4>
                                                            </div><!-- /portfolio-item-title -->

                                                            <!-- portfolio-item-cat -->
                                                            <div class="portfolio-item-cat">
                                                                <span><?php echo esc_attr($cate_name);?></span>
                                                            </div><!-- /portfolio-item-cat -->

                                                        </div><!-- /portfolio-item-footer -->


                                                    </div><!-- /portfolio-item -->
                                                </div><!-- /portfolio-block -->

                                                 <?php $i++;
                                                    endwhile;?>  


                                                


                                            </li><!-- /slide-item -->


                                        </ul><!-- /owl-slider -->
                                    </div><!-- /owl-slider-wrapper -->
                                </div><!-- /projects-slider -->


                            </div><!-- /row -->


                        </div><!-- /container -->


                    </div><!-- /section-container -->
                </div><!-- /main-section -->

            </div><!-- /grey-section -->




            <!-- =========================================
            Light Section
            ========================================== -->
            <!-- light-section -->
            <?php echo htmlspecialchars_decode($avaxy_redux_demo['team_single_template']) ?>

   <?php get_footer();?>  
